/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/QueryDatasets", {root:
({
	"TITLE":"Title",
	"DESCRIPTION":"Description",
	"OK":"OK",
	"CANCEL":"Cancel",
	"SELECT_A_DATASET":"Select a Dataset",
	"VISUALIZATION_SETTINGS":"Visualization Settings",
	"SEARCH_DESC":"Enter a term and press Search to see datasets. To see all, just press Search:",
	"DATASET_DESC":"After searching, select a dataset from the search results below to continue:",
	"SEARCH":"Search",
	"SHOWALL":"Show All",
	"NO_DATASETS":"No Datasets found",
	"DIVIDER_HEADING":"Provider: %0 > Datasource: %1",
	"SELECTED_DATASET":"Selected Dataset:",
	"CHANGE":"Change",
	"MAP_VISUAL_ATTRIBUTES":"Map Visualization Attributes to Dataset Columns:",
	"CONFIG_MANDATORY_PARAMS":"Configure Mandatory Dataset Parameters:",
	"CONFIG_OPTIONAL_PARAMS":"Configure Optional Dataset Parameters:",
	"VISUALIZATION_OPTIONS":"Visualization Options:",
	"REQUIRED_SETTINGS":"Required Settings",
	"OPTIONAL_SETTINGS":"Optional Settings",
	"DYNAMIC_UPDATES_YES":"Automatic Refresh Supported",
	"DYNAMIC_UPDATES_NO":"No Automatic Refresh",
	"VIEW_TYPE":"Data Type",
	"REMOTE_YES": "Remote Data Provider",
	"REMOTE_NO": "Local Data Provider",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Please map at least one visualization attribute to a Dataset Column",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Please configure all mandatory dataset parameters.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Please configure all mandatory dataset parameters correctly.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Please configure all optional dataset parameters correctly.",	
	"NONE": 'None',
	"NO_MAPPING_ATTRIBUTES": '<i>No visualization attribute found for mapping to dataset columns.</i>',
	"NO_OPTIONS": '<i>No visualization option found for configuration.</i>',
	"FOUND": "Datasets Found",
	"NAME_UIPREVIEW": "Enable UI Previews",
	"DESC_UIPREVIEW": "Selecting this will enable UI Preview support for Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Page to Launch",
	"DESC_LAUNCHPAGE": "Choose page to launch to show selected item details.",
	"MULTI_SELECT_USAGE": "Shift+Click or drag to select multiple items continuously. Ctrl+Click to select multiple items discontinuously or toggle selection.",
	"LIST_INPUT_USAGE": "Use Enter to mark end of a value, when inputting multiple ones.",
	"PRELIMINARY_DATA_FILTER": "Preliminary Data Filter",
	"DATA_FILTER_DESC": "Use the 'Define Filter' icon in the Table below to add Preliminary Data Filter. You can preview data from selected dataset in the Table, with your filter applied.",
	"CUSTOM_HELP_LABEL": "Custom Help URL",
	"DESC_CUSTOM_HELP": "Provide a URL to a help page to be included for this widget's general help.",
	"HELP_TAB_USAGE" : "Usage",
	"HELP_TAB_EDIT" : "Editing",
	"HELP_TAB_GENERAL" : "General",
	"STRING_TRANSLATION_DIALOG" : "String Translation Properties",
	"STRING_TRANSLATION" : "String Translation:",
	"MODULE" : "Module:",
	"BUNDLE_LOCATION" : "Bundle Location:",
	"KEY" : "Key:",
	"STRING_TRANSLATION_BUTTON" : "String Translation...",
	"DISABLED" : "Disabled",
	"ENABLED" : "Enabled",
	"SELECT_MODULE" : "Select module with translation",
	"BUNDLE_LOCATION_HINT" : "Hint: Enter location in format 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "Custom Preview URL.",
	"DESC_CUSTOM_PREVIEW_URL" : "URL to the UI to be shown in the preview window.An entry here displays a custom preview when a mouse hover is detected. Overrides UI Preview support.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Custom Preview Short Title",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "A short title to be used for this preview.",
	"CUSTOM_PREVIEW_SIZE" : "Custom Preview Size",
	"DESC_CUSTOM_PREVIEW_SIZE" : "The default Height and Width of the preview window"
}),
"ar": true,
"cs": true,
"da": true,
"de": true,
"es": true,
"el": true,
"fi": true,
"fr": true,
"he": true,
"hr": true,
"hu": true,
"it": true,
"ja": true,
"ko": true,
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
"nb": true,
"nl": true,
"pl": true,
"pt-br": true,
"ru": true,
"sl": true,
"sv": true,
"th": true,
"tr": true,
"zh": true,
"zh-tw": true
});

