/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/fr/QueryDatasets", {     
	"TITLE":"Titre",
	"DESCRIPTION":"Description",
	"OK":"OK",
	"CANCEL":"Annuler",
	"SELECT_A_DATASET":"Sélectionner un jeu de données",
	"VISUALIZATION_SETTINGS":"Paramètres de visualisation",
	"SEARCH_DESC":"Entrez un terme et cliquez sur Rechercher pour voir les jeux de données. Pour tous les voir, cliquez simplement sur Rechercher :",
	"DATASET_DESC":"Après la recherche, sélectionnez un jeu de données dans les résultats de recherche ci-dessous pour continuer :",
	"SEARCH":"Rechercher",
	"SHOWALL":"Afficher tout",
	"NO_DATASETS":"Aucun jeu de données trouvé",
	"DIVIDER_HEADING":"Fournisseur : %0 > Source de données : %1",
	"SELECTED_DATASET":"Jeu de données sélectionné :",
	"CHANGE":"Modifier",
	"MAP_VISUAL_ATTRIBUTES":"Mapper les attributs de visualisation aux colonnes du jeu de données :",
	"CONFIG_MANDATORY_PARAMS":"Configurer les paramètres de jeu de données obligatoires :",
	"CONFIG_OPTIONAL_PARAMS":"Configurer les paramètres de jeu de données facultatifs :",
	"VISUALIZATION_OPTIONS":"Options de visualisation :",
	"REQUIRED_SETTINGS":"Paramètres requis",
	"OPTIONAL_SETTINGS":"Paramètres facultatifs",
	"DYNAMIC_UPDATES_YES":"Actualisation automatique prise en charge",
	"DYNAMIC_UPDATES_NO":"Pas d'actualisation automatique",
	"VIEW_TYPE":"Type de données",
	"REMOTE_YES": "Fournisseur de données distant",
	"REMOTE_NO": "Fournisseur de données local",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Mappez au moins un attribut de visualisation à une colonne de jeu de données",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Configurez tous les paramètres de jeu de données obligatoires.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Configurez tous les paramètres de jeu de données obligatoires correctement.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Configurez tous les paramètres de jeu de données facultatifs correctement.",	
	"NONE": 'Aucun',
	"NO_MAPPING_ATTRIBUTES": '<i>Aucun attribut de visualisation trouvé à mapper aux colonnes de jeu de données.</i>',
	"NO_OPTIONS": '<i>Aucune option de visualisation trouvée à configurer.</i>',
	"FOUND": "Jeux de données trouvés",
	"NAME_UIPREVIEW": "Activer l'aperçu de l'IU",
	"DESC_UIPREVIEW": "Sélectionnez cette option pour activer la prise en charge de l'aperçu de l'IU pour Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Page à lancer",
	"DESC_LAUNCHPAGE": "Sélectionnez la page à lancer pour afficher les détails relatifs à l'élément sélectionné.",
	"MULTI_SELECT_USAGE": "Pour sélectionner plusieurs éléments en continu, utilisez le raccourci Maj+Click ou faites glisser. Utilisez le raccourci Ctrl+Click pour sélectionner plusieurs éléments en discontinu ou pour basculer la sélection.",
	"LIST_INPUT_USAGE": "Utilisez la touche Entrée pour marquer la fin d'une valeur, lorsque vous en saisissez plusieurs.",
	"PRELIMINARY_DATA_FILTER": "Filtre de données préliminaire",
	"DATA_FILTER_DESC": "Utilisez l'icône 'Définir le filtre' dans la Table ci-dessous pour ajouter un filtre de données préliminaire. Vous pouvez prévisualiser les données à partir du fichier sélectionné dans la Table, une fois votre filtre appliqué.",
	"CUSTOM_HELP_LABEL": "Adresse URL d'aide personnalisée",
	"DESC_CUSTOM_HELP": "Fournissez une adresse URL vers une page d'aide à inclure dans l'aide générale de ce widget.",
	"HELP_TAB_USAGE" : "Utilisation",
	"HELP_TAB_EDIT" : "Edition",
	"HELP_TAB_GENERAL" : "Général",
	"STRING_TRANSLATION_DIALOG" : "Propriétés de traduction de chaînes",
	"STRING_TRANSLATION" : "Traduction de chaînes :",
	"MODULE" : "Module :",
	"BUNDLE_LOCATION" : "Emplacement du regroupement :",
	"KEY" : "Clé :",
	"STRING_TRANSLATION_BUTTON" : "Traduction de chaînes...",
	"DISABLED" : "Désactivé",
	"ENABLED" : "Activé",
	"SELECT_MODULE" : "Sélectionner le module avec la traduction",
	"BUNDLE_LOCATION_HINT" : "Conseil : Entrez l'emplacement au format 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "Personnaliser l'URL de l'aperçu.",
	"DESC_CUSTOM_PREVIEW_URL" : "URL vers l'interface utilisateur à utiliser dans la fenêtre d'aperçu. Une entrée affiche un aperçu personnalisé lorsque la souris détecte une infobulle. Substitue la prise en charge de l'aperçu de l'interface utilisateur.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Personnaliser le titre abrégé de l'aperçu",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Titre abrégé à utiliser pour cet aperçu.",
	"CUSTOM_PREVIEW_SIZE" : "Personnaliser la taille de l'aperçu",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Taille et largeur par défaut de la fenêtre d'aperçu"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



