/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/hu/QueryDatasets", {     
	"TITLE":"Cím",
	"DESCRIPTION":"Leírás",
	"OK":"OK",
	"CANCEL":"Mégse",
	"SELECT_A_DATASET":"Adathalmaz kiválasztása",
	"VISUALIZATION_SETTINGS":"Vizuális ábrázolási beállítások",
	"SEARCH_DESC":"Adjon meg egy kifejezést és kattintson a Keresés gombra az adathalmazok megtekintéséhez. Az összes megtekintéséhez egyszerűen kattintson a Keresés gombra:",
	"DATASET_DESC":"A keresés után a folytatáshoz válasszon ki egy adathalmazt az alábbi keresési eredményekből.",
	"SEARCH":"Keresés",
	"SHOWALL":"Összes megjelenítése",
	"NO_DATASETS":"Nincsenek adathalmazok",
	"DIVIDER_HEADING":"Szolgáltató: %0 > Adatforrás: %1",
	"SELECTED_DATASET":"Kiválasztott adathalmaz:",
	"CHANGE":"Módosítás",
	"MAP_VISUAL_ATTRIBUTES":"Térkép vizuális ábrázolási attribútumai az adathalmaz oszlopokhoz:",
	"CONFIG_MANDATORY_PARAMS":"Kötelező adathalmaz paraméterek konfigurálása:",
	"CONFIG_OPTIONAL_PARAMS":"Elhagyható adathalmaz paraméterek konfigurálása:",
	"VISUALIZATION_OPTIONS":"Vizuális ábrázolási beállítások:",
	"REQUIRED_SETTINGS":"Kötelező beállítások",
	"OPTIONAL_SETTINGS":"Elhagyható beállítások",
	"DYNAMIC_UPDATES_YES":"Automatikus frissítés támogatott",
	"DYNAMIC_UPDATES_NO":"Nincs automatikus frissítés",
	"VIEW_TYPE":"Adattípus",
	"REMOTE_YES": "Távoli adatszolgáltató",
	"REMOTE_NO": "Helyi adatszolgáltató",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Képezzen le legalább egy vizuális ábrázolási attribútumot egy adathalmaz oszlopra",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Konfigurálja az összes kötelező adathalmaz paramétert.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Konfigurálja helyesen az összes kötelező adathalmaz paramétert.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Konfigurálja helyesen az összes elhagyható adathalmaz paramétert.",	
	"NONE": 'Nincs',
	"NO_MAPPING_ATTRIBUTES": '<i>Nincsenek vizuális ábrázolási attribútumok a leképezéshez adathalmaz oszlopokra.</i>',
	"NO_OPTIONS": '<i>A konfigurációhoz nem találhatók vizuális ábrázolási beállítások.</i>',
	"FOUND": "A rendszer adathalmazokat talált",
	"NAME_UIPREVIEW": "Felületi előképek engedélyezése",
	"DESC_UIPREVIEW": "Kiválasztásával engedélyezi a felületi előképek támogatását az Open Services for Lifecycle Collaboration számára",
	"NAME_LAUNCHPAGE": "Indítandó oldal",
	"DESC_LAUNCHPAGE": "Válassza ki az elindítandó oldalt a kiválasztott elemrészletek megjelenítéséhez.",
	"MULTI_SELECT_USAGE": "Shift+kattintás vagy ragadja meg több elem folyamatos kijelöléséhez. Ctrl+kattintás több elem nem folyamatos kijelöléséhez, vagy váltó kijelöléshez.",
	"LIST_INPUT_USAGE": "Használja az Enter-t az érték végének jelzésére, ha többet visz be.",
	"PRELIMINARY_DATA_FILTER": "Bevezető adatszűrő",
	"DATA_FILTER_DESC": "Használja a 'Szűrő meghatározása' ikont az alábbi táblán Bevezető adatszűrő hozzáadásához. Az alkalmazott szűrővel előzetesen megnézheti az adatokat a táblázat kiválasztott adatkészletében.",
	"CUSTOM_HELP_LABEL": "Egyéni súgó URL-címe",
	"DESC_CUSTOM_HELP": "Adja meg egy súgóoldal URL-címét, amely a felületi elem általános súgója lesz.",
	"HELP_TAB_USAGE" : "Használat",
	"HELP_TAB_EDIT" : "Szerkesztés",
	"HELP_TAB_GENERAL" : "Általános",
	"STRING_TRANSLATION_DIALOG" : "Karaktersorozat-fordítási tulajdonságok",
	"STRING_TRANSLATION" : "Karaktersorozat-fordítás:",
	"MODULE" : "Modul:",
	"BUNDLE_LOCATION" : "Köteg helye:",
	"KEY" : "Kulcs:",
	"STRING_TRANSLATION_BUTTON" : "Karaktersorozat-fordítás...",
	"DISABLED" : "Tiltott",
	"ENABLED" : "Engedélyezett",
	"SELECT_MODULE" : "Válassza ki a fordítással rendelkező modult",
	"BUNDLE_LOCATION_HINT" : "Tipp: Az alábbi formátumban adja meg a helyet: 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "Egyéni előkép URL.",
	"DESC_CUSTOM_PREVIEW_URL" : "Az előkép ablakban megjelenítendő felhasználói felület URL címe. Az itt megadott érték egy egyéni előképet jelenít meg az egér lebegtetése esetén. Felülbírálja a Felhasználói felületi előképek támogatást.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Egyéni előkép rövid címe",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Az előképhez használandó rövid cím.",
	"CUSTOM_PREVIEW_SIZE" : "Egyéni előkép mérete",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Az előkép ablak alapértelmezett magassága és szélessége"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



