/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/ko/GaugeOptions", {     
	"TOPLABEL":"게이지 위의 레이블",
	"LEFTLABEL":"상단의 레이블",
	"INFORMATIONAL":"정보",
	"NORMAL":"보통",
	"MINOR":"낮음",
	"MAJOR":"높음",
	"CRITICAL":"위험",
	"FATAL":"치명적",
	"UNKNOWN":"알 수 없음",
	"MINVALUE":"최소값",
	"MAXVALUE":"최대값",
	"MAJORTICKSSEPARATION":"중요한 틱 간격",
	"MINORTICKSSEPARATION":"사소한 틱 간격",
	"UNIT":"단위",
	"SHOWTHRESHOLDSTRIP":"임계값 스트립 표시",
	"DESC_TOPLABEL":"선택사항. 목록에서 사용자 정의 레이블에 값 또는 유형을 표시할 특성 선택",
	"DESC_LEFTLABEL":"선택사항. 목록에서 사용자 정의 레이블에 값 또는 유형을 표시할 특성 선택",
	"DESC_INFORMATIONAL":"정보 상태의 시작을 표시하는 임계값",
	"DESC_NORMAL": "보통 상태의 시작을 표시하는 임계값",
	"DESC_MINOR":"경고(낮음) 상태의 시작을 표시하는 임계값",
	"DESC_MAJOR":"경고(높음) 상태의 시작을 표시하는 임계값",
	"DESC_CRITICAL":"위험 상태의 시작을 표시하는 임계값",
	"DESC_FATAL":"치명적 상태의 시작을 표시하는 임계값",
	"DESC_MINVALUE":"게이지가 표시할 수 있는 최소값. 숫자 값을 입력하거나 드롭 다운 목록에서 특성을 선택하십시오. ",
	"DESC_MAXVALUE":"게이지가 표시할 수 있는 최대값. 숫자 값을 입력하거나 드롭 다운 목록에서 특성을 선택하십시오. ",
	"DESC_MAJORTICKSSEPARATION":"게이지에서 각 중요한 틱(중요한 눈금) 간의 거리",
	"DESC_MINORTICKSSEPARATION":"게이지에서 각 사소한 틱(사소한 눈금) 간의 거리",
	"DESC_UNIT":"게이지의 지표 입력",
	"DESC_SHOWTHRESHOLDSTRIP":"사용하지 않으면 게이지에 임계값 범위를 표시하지 않음",
	"VALUE":"값",
	"DESC_VALUE":"숫자 값/상태 예상",
	"MSGDIALOG_GAUGES_TICKS_INVALID_PARAMS":"100 이내의 틱 수를 유지하십시오. ",
	"MSGDIALOG_GAUGES_INVALID_RANGE":"최대값은 최소값보다 커야 합니다. ",
	"MSGDIALOG_GAUGES_GREATER_THAN_MAX":"임계값이 최소값과 최대값 범위를 벗어납니다.",
	"MSGDIALOG_GAUGES_INVALID_EXPONENT" : "임계값은 숫자여야 합니다.",
	"NONE": '없음',
	"NAME_UIPREVIEW": "UI 미리보기 사용",
	"DESC_UIPREVIEW": "이를 선택하면 수명 주기 협업을 위한 Open Service에 UI 미리보기 지원이 사용됩니다. ",
	"DEFAULT_STATUS": "데이터 없음 상태",
	"DEFAULT_STATUS_DESC": "사용 가능한 데이터가 없는 경우의 기본 상태를 선택하십시오.",
	"MSGDIALOG_GAUGES_INVALID_NO_DATA_STATUS":"데이터 없음 상태에 대한 유효값을 입력하십시오.",
	"MSGDIALOG_INVALID_MIN_MAX":"최소 및 최대 필드에 유효값을 입력하십시오. ",
	"FONTSIZE":"글꼴 크기",
	"DESC_FONTSIZE":"선택사항. 레이블 글꼴 크기 선택",
	"FONTFAMILY":"글꼴 계열",
	"DESC_FONTFAMILY":"선택사항. 레이블에 대한 올바른 글꼴 계열 이름을 입력하거나 목록에서 선택",
	"COLORPICKER":"글꼴 색상",
	"DESC_COLORPICKER":"선택사항. 레이블의 글꼴 색상을 선택하려면 단추를 클릭",
	"COLORPICKER_TOOLTIP":"레이블의 글꼴 색상을 선택하려면 클릭하십시오.",
	"DEF_COLOR": "기본 색상"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});

