/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/pl/QueryDatasets", {     
	"TITLE":"Tytuł",
	"DESCRIPTION":"Opis",
	"OK":"OK",
	"CANCEL":"Anuluj",
	"SELECT_A_DATASET":"Wybierz zestaw danych",
	"VISUALIZATION_SETTINGS":"Ustawienia wizualizacji",
	"SEARCH_DESC":"Wprowadź termin i kliknij przycisk Szukaj, aby wyświetlić zestawy danych. Aby wyświetlić wszystkie zestawy danych, wystarczy kliknąć przycisk Szukaj:",
	"DATASET_DESC":"Po zakończeniu wyszukiwania z wyników wyświetlanych poniżej wybierz zestaw danych, aby kontynuować:",
	"SEARCH":"Szukaj",
	"SHOWALL":"Pokaż wszystko",
	"NO_DATASETS":"Nie znaleziono zestawów danych",
	"DIVIDER_HEADING":"Dostawca: %0 > Źródło danych: %1",
	"SELECTED_DATASET":"Wybrany zestaw danych:",
	"CHANGE":"Zmień",
	"MAP_VISUAL_ATTRIBUTES":"Odwzoruj atrybuty wizualizacji na kolumny zestawu danych:",
	"CONFIG_MANDATORY_PARAMS":"Skonfiguruj obowiązkowe parametry zestawu danych:",
	"CONFIG_OPTIONAL_PARAMS":"Skonfiguruj opcjonalne parametry zestawu danych:",
	"VISUALIZATION_OPTIONS":"Opcje wizualizacji:",
	"REQUIRED_SETTINGS":"Ustawienia wymagane",
	"OPTIONAL_SETTINGS":"Ustawienia opcjonalne",
	"DYNAMIC_UPDATES_YES":"Automatyczne odświeżanie jest obsługiwane",
	"DYNAMIC_UPDATES_NO":"Bez automatycznego odświeżania",
	"VIEW_TYPE":"Typ danych",
	"REMOTE_YES": "Zdalny dostawca danych",
	"REMOTE_NO": "Lokalny dostawca danych",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Odwzoruj przynajmniej jeden atrybut wizualizacji na kolumnę zestawu danych",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Skonfiguruj wszystkie obowiązkowe parametry zestawu danych.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Poprawnie skonfiguruj wszystkie obowiązkowe parametry zestawu danych.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Poprawnie skonfiguruj wszystkie opcjonalne parametry zestawu danych.",	
	"NONE": 'Brak',
	"NO_MAPPING_ATTRIBUTES": '<i>Nie znaleziono żadnego atrybutu wizualizacji do odwzorowania na kolumny zestawu danych.</i>',
	"NO_OPTIONS": '<i>Nie znaleziono żadnej opcji wizualizacji do skonfigurowania.</i>',
	"FOUND": "Znaleziono zestawy danych",
	"NAME_UIPREVIEW": "Włącz podgląd interfejsu użytkownika",
	"DESC_UIPREVIEW": "Wybranie tej opcji włączy obsługę podglądu interfejsu użytkownika dla Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Strona do uruchomienia",
	"DESC_LAUNCHPAGE": "Wybierz stronę do uruchomienia, aby wyświetlić szczegóły wybranego elementu.",
	"MULTI_SELECT_USAGE": "Kliknij albo przeciągnij z wciśniętym klawiszem Shift, aby wybrać wiele sąsiednich elementów. Kliknij z wciśniętym klawiszem Ctrl, aby zaznaczyć wiele dowolnie umieszczonych elementów, albo aby przełączyć zaznaczenie.",
	"LIST_INPUT_USAGE": "Użyj klawisza Enter, aby oznaczyć koniec wartości podczas wprowadzania wielu wartości.",
	"PRELIMINARY_DATA_FILTER": "Wstępny filtr danych",
	"DATA_FILTER_DESC": "Kliknij ikonę 'Zdefiniuj filtr' w poniższej tabeli, aby dodać wstępny filtr danych. Stosując ten filtr, można wyświetlić podgląd danych z wybranego w tabeli zestawu danych.",
	"CUSTOM_HELP_LABEL": "Adres URL pomocy niestandardowej",
	"DESC_CUSTOM_HELP": "Podaj adres URL do strony pomocy, która ma zostać dołączona do ogólnej pomocy dla tego widgetu.",
	"HELP_TAB_USAGE" : "Składnia",
	"HELP_TAB_EDIT" : "Edycja",
	"HELP_TAB_GENERAL" : "Ogólne",
	"STRING_TRANSLATION_DIALOG" : "Właściwości tłumaczenia łańcuchów",
	"STRING_TRANSLATION" : "Tłumaczenie łańcucha:",
	"MODULE" : "Moduł:",
	"BUNDLE_LOCATION" : "Położenie pakunku:",
	"KEY" : "Klucz:",
	"STRING_TRANSLATION_BUTTON" : "Tłumaczenie łańcucha...",
	"DISABLED" : "Wyłączone",
	"ENABLED" : "Włączone",
	"SELECT_MODULE" : "Wybierz moduł z tłumaczeniem",
	"BUNDLE_LOCATION_HINT" : "Podpowiedź: Podaj położenie w formacie 'classes/com/ibm/isclite/portlet/nl/MójZasób",
	"CUSTOM_PREVIEW_URL" : "Adres URL niestandardowego podglądu.",
	"DESC_CUSTOM_PREVIEW_URL" : "Adres URL interfejsu użytkownika, który ma być wyświetlany w oknie podglądu. Podana tu pozycja będzie wyświetlana jako podgląd niestandardowy po umieszczeniu wskaźnika myszy nad obiektem. Zastępuje obsługę Podglądu interfejsu użytkownika. ",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Krótki tytuł niestandardowego podglądu.",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Krótki tytuł, który ma być użyty dla tego podglądu. ",
	"CUSTOM_PREVIEW_SIZE" : "Wielkość niestandardowego podglądu.",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Domyślna wysokość i szerokość okna podglądu"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



