/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/pt-br/QueryDatasets", {     
	"TITLE":"Título",
	"DESCRIPTION":"Descrição",
	"OK":"OK",
	"CANCEL":"Cancelar",
	"SELECT_A_DATASET":"Selecionar um Conjunto de Dados",
	"VISUALIZATION_SETTINGS":"Configurações de Visualização",
	"SEARCH_DESC":"Insira um termo e pressione Procurar para ver os conjuntos de dados. Para ver todos, apenas pressione Procurar:",
	"DATASET_DESC":"Após a procura, selecione um conjunto de dados nos resultados da procura abaixo para continuar:",
	"SEARCH":"Procurar",
	"SHOWALL":"Mostrar Tudo",
	"NO_DATASETS":"Nenhum Conjunto de Dados localizado",
	"DIVIDER_HEADING":"Provedor: %0 > Origem de dados: %1",
	"SELECTED_DATASET":"Conjunto de Dados Selecionado:",
	"CHANGE":"Alterar",
	"MAP_VISUAL_ATTRIBUTES":"Mapear Atributos de Visualização para Colunas do Conjunto de Dados:",
	"CONFIG_MANDATORY_PARAMS":"Configurar Parâmetros do Conjunto de Dados Obrigatórios:",
	"CONFIG_OPTIONAL_PARAMS":"Configurar Parâmetros do Conjunto de Dados Opcionais:",
	"VISUALIZATION_OPTIONS":"Opções de Visualização:",
	"REQUIRED_SETTINGS":"Configurações Necessárias",
	"OPTIONAL_SETTINGS":"Configurações Opcionais",
	"DYNAMIC_UPDATES_YES":"Atualização Automática Suportada",
	"DYNAMIC_UPDATES_NO":"Sem Atualização Automática",
	"VIEW_TYPE":"Tipo de Dados",
	"REMOTE_YES": "Provedor de Dados Remoto",
	"REMOTE_NO": "Provedor de Dados Local",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Mapeie pelo menos um atributo de visualização para uma Coluna do Conjunto de Dados",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Configure todos os parâmetros do conjunto de dados obrigatórios.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Configure todos os parâmetros do conjunto de dados obrigatórios corretamente.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Configure todos os parâmetros do conjunto de dados opcionais corretamente.",	
	"NONE": 'Nenhum',
	"NO_MAPPING_ATTRIBUTES": '<i>Nenhum atributo de visualização localizado para mapeamento para colunas do conjunto de dados.</i>',
	"NO_OPTIONS": '<i>Nenhuma opção de visualização localizada para configuração.</i>',
	"FOUND": "Conjuntos de Dados Localizados",
	"NAME_UIPREVIEW": "Ativar Visualizações da UI",
	"DESC_UIPREVIEW": "A seleção disso ativará o suporte para Visualização da UI para o Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Página para Ativar",
	"DESC_LAUNCHPAGE": "Escolha a página a ser ativada para mostrar detalhes do item selecionado.",
	"MULTI_SELECT_USAGE": "Shift+Click ou arraste para selecionar vários itens continuamente. Ctrl+Click para selecionar vários itens de forma descontínua ou alternar seleção.",
	"LIST_INPUT_USAGE": "Use Enter para marcar o final de um valor, ao inserir vários valores.",
	"PRELIMINARY_DATA_FILTER": "Filtro de Dados Preliminares",
	"DATA_FILTER_DESC": "Use o ícone 'Definir Filtro' na Tabela a seguir para incluir Filtro de Dados Preliminares. É possível visualizar dados do conjunto de dados selecionado na Tabela, com o filtro aplicado.",
	"CUSTOM_HELP_LABEL": "URL de Ajuda Customizada",
	"DESC_CUSTOM_HELP": "Forneça uma URL para uma página de ajuda a ser incluída na ajuda geral deste widget.",
	"HELP_TAB_USAGE" : "Uso",
	"HELP_TAB_EDIT" : "Edição",
	"HELP_TAB_GENERAL" : "Geral",
	"STRING_TRANSLATION_DIALOG" : "Propriedades de Conversão de Sequência",
	"STRING_TRANSLATION" : "Conversão de Sequência:",
	"MODULE" : "Módulo:",
	"BUNDLE_LOCATION" : "Local do Pacote Configurável:",
	"KEY" : "Chave:",
	"STRING_TRANSLATION_BUTTON" : "Conversão de Sequência...",
	"DISABLED" : "Desativado",
	"ENABLED" : "Ativado",
	"SELECT_MODULE" : "Selecionar módulo com conversão",
	"BUNDLE_LOCATION_HINT" : "Sugestão: insira o local no formato 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "URL de visualização customizada.",
	"DESC_CUSTOM_PREVIEW_URL" : "URL para a interface do usuário para ser mostrada na janela de visualização. Uma entrada aqui exibe uma visualização customizada quando uma ajuda instantânea é detectada. Substitui o suporte de visualização da UI.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Título curto da visualização customizada",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Um título curto para ser usado para esta visualização.",
	"CUSTOM_PREVIEW_SIZE" : "Tamanho customizado da visualização",
	"DESC_CUSTOM_PREVIEW_SIZE" : "A altura e largura padrão da janela de visualização"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



