/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/sv/QueryDatasets", {     
	"TITLE":"Namn",
	"DESCRIPTION":"Beskrivning",
	"OK":"OK",
	"CANCEL":"Avbryt",
	"SELECT_A_DATASET":"Välj en datauppsättning",
	"VISUALIZATION_SETTINGS":"Visualiseringsinställningar",
	"SEARCH_DESC":"Ange en sökterm och klicka på Sök för att visa datauppsättningar. Klicka bara på Sök om du vill se alla: ",
	"DATASET_DESC":"Välj en datauppsättning från sökresultaten nedan för att fortsätta:",
	"SEARCH":"Sök",
	"SHOWALL":"Visa alla",
	"NO_DATASETS":"Inga datauppsättningar hittades",
	"DIVIDER_HEADING":"Leverantör: %0 > Datakälla: %1",
	"SELECTED_DATASET":"Vald datauppsättning:",
	"CHANGE":"Ändra",
	"MAP_VISUAL_ATTRIBUTES":"Mappa visualiseringsattributen till datauppsättningskolumner:",
	"CONFIG_MANDATORY_PARAMS":"Konfigurera obligatoriska datauppsättningsparametrar:",
	"CONFIG_OPTIONAL_PARAMS":"Konfigurera valfria datauppsättningsparametrar:",
	"VISUALIZATION_OPTIONS":"Visualiseringsalternativ:",
	"REQUIRED_SETTINGS":"Obligatoriska inställningar",
	"OPTIONAL_SETTINGS":"Valfria inställningar",
	"DYNAMIC_UPDATES_YES":"Automatisk uppdatering kan användas",
	"DYNAMIC_UPDATES_NO":"Ingen automatisk uppdatering",
	"VIEW_TYPE":"Datatyp",
	"REMOTE_YES": "Fjärrdataleverantör",
	"REMOTE_NO": "Lokal dataleverantör",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Du måste mappa minst ett visualiseringsattribut till en datauppsättningskolumn",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Du måste konfigurera alla obligatoriska datauppsättningsparametrar",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Du måste konfigurera alla obligatoriska datauppsättningsparametrar på rätt sätt.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Du måste konfigurera alla valfria datauppsättningsparametrar på rätt sätt.",	
	"NONE": 'Ingen',
	"NO_MAPPING_ATTRIBUTES": '<i>Det gick inte att hitta något visualiseringsattribut för mappning till datauppsättningskolumner.</i>',
	"NO_OPTIONS": '<i>Det gick inte att hitta något visualiseringsalternativ för konfiguration.</i>',
	"FOUND": "Hittade datauppsättningar",
	"NAME_UIPREVIEW": "Aktivera gränssnittsförhandsgranskning",
	"DESC_UIPREVIEW": "Om du väljer detta aktiveras funktioner för gränssnittförhandsgranskning för Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Sida att starta",
	"DESC_LAUNCHPAGE": "Välj sida att starta för att visa valda objektdetaljer.",
	"MULTI_SELECT_USAGE": "Skift+klicka eller dra för att välja flera sammanhängande objekt. Ctrl+klicka för att välja flera ej sammanhängande objekt eller för att växla val.",
	"LIST_INPUT_USAGE": "Använd Enter för att markera slutet på ett värde, när du skriver in flera sådana.",
	"PRELIMINARY_DATA_FILTER": "Filter för preliminära data",
	"DATA_FILTER_DESC": "Använd ikonen 'Definiera filter' i tabellen nedan för att lägga till filter för preliminära data. Du kan förhandsgranska data från utvalda datauppsättningar i tabellen med filtret.",
	"CUSTOM_HELP_LABEL": "URL till anpassad hjälp ",
	"DESC_CUSTOM_HELP": "Ange en URL-adress till hjälpsidan för widgetens allmänna hjälp. ",
	"HELP_TAB_USAGE" : "Användning ",
	"HELP_TAB_EDIT" : "Redigering ",
	"HELP_TAB_GENERAL" : "Allmänt",
	"STRING_TRANSLATION_DIALOG" : "Strängöversättningsegenskaper",
	"STRING_TRANSLATION" : "Strängöversättning: ",
	"MODULE" : "Modul:",
	"BUNDLE_LOCATION" : "Paketplats: ",
	"KEY" : "Nyckel: ",
	"STRING_TRANSLATION_BUTTON" : "Strängöversättning... ",
	"DISABLED" : "Avaktiverat ",
	"ENABLED" : "Aktiverat ",
	"SELECT_MODULE" : "Välj modul med översättning ",
	"BUNDLE_LOCATION_HINT" : "Tips! Ange en plats med formatet classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "URL till anpassad förhandsgranskning. ",
	"DESC_CUSTOM_PREVIEW_URL" : "URL till det gränssnitt som ska visas i förhandsgranskningsfönstret. En anpassad förhandsgranskning visas när någon pekar på objektet. Åsidosätter gränssnittets förhandgranskningsfunktioner. ",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Kort titel för förhandsgranskningen ",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "En kort titel som ska användas för förhandsgranskningen. ",
	"CUSTOM_PREVIEW_SIZE" : "Förhandsgranskningsstorlek ",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Standardhöjd och standardbredd på förhandsgranskningsfönstret. "
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



