/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/zh-tw/QueryDatasets", {     
	"TITLE":"標題",
	"DESCRIPTION":"說明",
	"OK":"確定",
	"CANCEL":"取消",
	"SELECT_A_DATASET":"選取資料集",
	"VISUALIZATION_SETTINGS":"視覺化設定",
	"SEARCH_DESC":"輸入詞彙並按「搜尋」以查看資料集。 若要查看所有資料集，請按「搜尋」：",
	"DATASET_DESC":"進行搜尋之後，從下方的搜尋結果中選取資料集以繼續進行：",
	"SEARCH":"搜尋",
	"SHOWALL":"全部顯示",
	"NO_DATASETS":"找不到資料集",
	"DIVIDER_HEADING":"提供者：%0 > 資料來源：%1",
	"SELECTED_DATASET":"選取的資料集：",
	"CHANGE":"變更",
	"MAP_VISUAL_ATTRIBUTES":"將視覺化屬性對映到資料集直欄：",
	"CONFIG_MANDATORY_PARAMS":"配置必要的資料集參數：",
	"CONFIG_OPTIONAL_PARAMS":"配置選用的資料集參數：",
	"VISUALIZATION_OPTIONS":"視覺化選項：",
	"REQUIRED_SETTINGS":"必要的設定",
	"OPTIONAL_SETTINGS":"選用性設定",
	"DYNAMIC_UPDATES_YES":"支援自動重新整理",
	"DYNAMIC_UPDATES_NO":"無自動重新整理",
	"VIEW_TYPE":"資料類型",
	"REMOTE_YES": "遠端資料提供者",
	"REMOTE_NO": "本端資料提供者",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"請將至少一個視覺化屬性對映到「資料集直欄」",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"請配置所有的必要資料集參數。",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"請正確配置所有的必要資料集參數。",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"請正確配置所有的選用資料集參數。",	
	"NONE": '無',
	"NO_MAPPING_ATTRIBUTES": '<i>找不到要對映到資料集直欄的視覺化屬性。</i>',
	"NO_OPTIONS": '<i>找不到用於配置的視覺化選項。</i>',
	"FOUND": "找到資料集",
	"NAME_UIPREVIEW": "啟用 UI 預覽",
	"DESC_UIPREVIEW": "選取此項將支援 Open Services for Lifecycle Collaboration 的「UI 預覽」",
	"NAME_LAUNCHPAGE": "啟動頁面",
	"DESC_LAUNCHPAGE": "選擇啟動頁面來顯示已選取項目的詳細資料。",
	"MULTI_SELECT_USAGE": "按住 Shift + 按一下或拖曳以使用連續方式選取多個項目。 按住 Ctrl + 按一下以使用不連續方式選取多個項目，或者切換選擇。",
	"LIST_INPUT_USAGE": "當輸入多個值時，使用 Enter 鍵來標示某個值的結尾。",
	"PRELIMINARY_DATA_FILTER": "初步資料過濾器",
	"DATA_FILTER_DESC": "使用下方「表格」中的「定義過濾器」圖示，來新增「初步資料過濾器」。 您可以在套用過濾器的情況下，從「表格」中所選取的資料集內預覽資料。",
	"CUSTOM_HELP_LABEL": "自訂說明 URL",
	"DESC_CUSTOM_HELP": "為此小組件的一般說明提供要併入的說明頁面的 URL。",
	"HELP_TAB_USAGE" : "用法",
	"HELP_TAB_EDIT" : "編輯",
	"HELP_TAB_GENERAL" : "一般",
	"STRING_TRANSLATION_DIALOG" : "字串轉換內容",
	"STRING_TRANSLATION" : "字串轉換：",
	"MODULE" : "模組：",
	"BUNDLE_LOCATION" : "組合位置：",
	"KEY" : "索引鍵：",
	"STRING_TRANSLATION_BUTTON" : "字串轉換...",
	"DISABLED" : "已停用",
	"ENABLED" : "已啟用",
	"SELECT_MODULE" : "選取含轉換的模組",
	"BUNDLE_LOCATION_HINT" : "提示：以 'classes/com/ibm/isclite/portlet/nl/MyResource' 格式輸入位置",
	"CUSTOM_PREVIEW_URL" : "自訂預覽 URL。",
	"DESC_CUSTOM_PREVIEW_URL" : "將要在預覽視窗中顯示的使用者介面的 URL。當偵測到滑鼠移至這裡的項目時，會顯示自訂的預覽。置換使用者介面預覽支援。",
	"CUSTOM_PREVIEW_SHORTTITLE" : "自訂預覽短標題",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "該預覽要使用的短標題。",
	"CUSTOM_PREVIEW_SIZE" : "自訂預覽大小",
	"DESC_CUSTOM_PREVIEW_SIZE" : "預覽視窗的預設高度及寬度"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



