/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/
define("ibm/tivoli/tip/navwidget/nls/it/resources", {      
   "SEARCH_TEXT":"Cerca",
   "SAVE_TEXT":"Salva personalizzazioni",
   "PRINT_TEXT":"Stampa",
   "SELECT_TEXT":"Seleziona",
   "PAN_TEXT":"Pannello",
   "ZOOM_SELECT_TEXT":"Selezione zoom",
   "ZOOM_IN_TEXT":"Ingrandisci",
   "ZOOM_OUT_TEXT":"Riduci",
   "FIT_CONTENTS_TEXT":"Adatta al contenuto",
   "REFRESH_TEXT":"Aggiorna",
   "TOGGLE_LAYOUT_TEXT":"Alterna layout",
   "TREE_LAYOUT":"Struttura ad albero",
   "HIERARCHICAL_LAYOUT":"Gerarchico",
   "FORCE_DIRECTED_LAYOUT":"Forza orientamento",
   "GRID_LAYOUT":"Griglia",
   "SHORT_LINK_LAYOUT":"Link breve",
   "LONG_LINK_LAYOUT":"Link lungo",
   "CUSTOM":"Personalizzato",
   "SAVE":"Salva personalizzazioni",
   "CANCEL":"Annulla",
   "RESTORE_DEFAULTS":"Ripristina valori predefiniti",
   "LAYOUT_MODE":"Modalità di layout:",
   "FLOW_DIRECTION":"Direzione flusso:",
   "LINK_STYLE":"Stile link globale:",
   "CONNECTOR_STYLE":"Stile connettore:",
   "GLOBAL_ALIGNMENT":"Allineamento globale:",
   "LEVEL_ALIGNMENT":"Allineamento livello:",	
   "LEVEL_JUSTIFICATION":"Giustificazione livello:",
   "LEVELING_STRATEGY":"Strategia di livellamento:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Allineamento orizzontale globale:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Allineamento verticale globale:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Numero massimo di nodi per riga o colonna:",
   "PREFERRED_LINKS_LENGTH":"Lunghezza link preferiti:",
   "LINK_STYLE":"Stile link:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Numero massimo di spostamenti consentiti per iterazione:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Numero di iterazioni consentite:",
   "CONVERGENCE_THRESHOLD":"Soglia di convergenza:",
   "GLOBAL_LINK_STYLE":"Stile link globale:",
   "GLOBAL_SELF_LINK_STYLE":"Stile self link globale:",
   "GLOBAL_CONNECTOR_STYLE":"Stile connettore globale:",
   "LINK_OFFSET":"Offset link:",
   "MIN_FINAL_SEGMENT_LENGTH":"Lunghezza minima segmento finale:",
   "VERTICAL_MIN_OFFSET":"Offset minimo verticale:",
   "HORIZONTAL_MIN_OFFSET":"Offset minimo orizzontale:",
   "ASPECT_RATIO":"Proporzioni:",
   "ALGORITHM":"Algoritmo:",
   "GENERAL":"Generale",
   "PROPERTIES":"Proprietà",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Vista topologia",
   "RESOURCE_VIEW":"Vista risorsa",
   "RELATIONSHIP_VIEW":"Vista relazione",
   "LINK_VIEW":"Vista link",
   "GET_ADOBE_FLASH_PLAYER":"Richiama Adobe Flash player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Per visualizzare questo contenuto, assicurarsi che il sistema soddisfi i <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>requisiti di sistema</a> e che sia installato Adobe&reg; Flash&reg; Player versione ${version} o successive.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Nessuno",
   "ITEM_REMOVED_MESSAGE":"Questo elemento è stato rimosso dal dataset.",
   "LINK_REMOVED_MESSAGE":"Questo link è stato rimosso dal dataset.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Questa relazione è stata rimossa dal dataset.",
   "ACTIONS":"Azioni",
   "PRINT_AS_BITMAP":"Stampa come bitmap:",	   
   "PAGE_COUNT":"Numero di pagine in larghezza o altezza:",	 
   "PAGE_COUNT_MAX":"Numero massimo di pagine stampate:",	  
   "PAGE_MARGIN":"Margine pagina:",
   "TYPE":"Tipo",
   "SOURCEITEM":"Da",
   "TARGETITEM":"A",
   "ITEM1":"Elemento 1",
   "ITEM2":"Elemento 2",
   "DATASET1":"Dataset 1",
   "DATASET2":"Dataset 2",
   "LOADING":"Caricamento",
   "RESULTS_CLICK_TO_SELECT":"Risultati - Fare clic per selezionare",
   "RESULTS":"Risultati",
   "NO_RESULTS_FOUND":"Nessun risultato trovato",
   "CENTER_IN_VIEW":"Centra nella vista",
   "HIGHLIGHT":"Evidenzia",
   "CLEAR_SEARCH":"Cancella ricerca",
   "DEPTH":"Profondità",
   "LAYOUT":"Layout",
   "ACTIONS":"Azioni",
   "SAVE_CANVAS_CONTEXT":"Salva personalizzazioni",
   "SAVE_CUSTOMIZATION_QUESTION":"Si è sicuri di voler salvare tutte le personalizzazioni?",
   "TOGGLE_VIEW":"Alterna vista",
   "ALTERNATING_RADIAL":"radiale alternativo",
   "AUTOMATIC":"automatico",
   "BORDER_CENTER":"centro bordo",
   "BOTTOM":"fine",
   "CENTER":"centro",
   "CENTERED":"centrato",
   "DIRECT":"diretto",
   "EAST":"destra",
   "EVENLY_SPACED":"Ripartisci uniformemente",
   "FAST_MULTILEVEL":"fast multilivello",
   "FIXED_OFFSET":"offset fisso",
   "FREE":"libero",
   "HIGHER_LEVELS":"livelli più alti",
   "INCREMENTAL":"incrementale",
   "LEFT":"sinistra",
   "LEVEL":"livello",
   "LOWER_LEVELS":"livelli più bassi",
   "MIXED":"misto",
   "NO_RESHAPE":"nessuna modifica forma",
   "NON_INCREMENTAL":"non incrementale",
   "NORTH":"alto",
   "OPTIMAL":"ottimale",
   "ORTHOGONAL":"ortogonale",
   "POLYLINE":"polilinea",
   "RADIAL":"radiale",
   "RIGHT":"destra",
   "SEMI_OPTIMAL":"semi ottimale",
   "SOUTH":"basso",
   "SPREAD_OUT":"esteso",
   "STRAIGHT":"retta",
   "THREE_BENDS_ORTHOGONAL":"ortogonale a tre angoli",
   "TILE_TO_COLUMNS":"affianca a colonne",
   "TILE_TO_GRID_FIXED_HEIGHT":"affianca a griglia ad altezza fissa",
   "TILE_TO_GRID_FIXED_WIDTH":"affianca a griglia a larghezza fissa",
   "TILE_TO_ROWS":"affianca a righe",
   "TIP_LEAVES_OVER":"capovolgi foglie",
   "TIP_OVER_BOTH_SIDES":"capovolgi da entrambi i lati",
   "TIP_OVER_EAST_WEST":"capovolgi da destra a sinistra",
   "TIP_OVER_WEST":"capovolgi a sinistra",
   "TIP_OVER":"capovolgi",
   "TIP_ROOTS_AND_LEAVES_OVER":"capovolgi root e foglie",
   "TIP_ROOTS_OVER":"capovolgi root",
   "TOP":"in alto",
   "TWO_BENDS_ORTHOGONAL":"ortogonale a due angoli",
   "WEST":"sinistra",
   "EXPORT":"Esporta",
   "EXPORT_IMAGE_DIALOG_TITLE":"Esporta come immagine",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Si desidera esportare il diagramma come un'immagine? Scegliere di seguito il formato desiderato.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Ricerca avanzata",
   "RESOURCES_COUNT": "Risorse: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relazioni: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtrato: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Selezionato: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Tutto",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Personalizza layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Errore",
   "PENDING":"In sospeso",
   "CLOSE":"Chiudi"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});

