/*
 * Licensed Materials - Property of IBM
 *
 * OCO Source Materials
 *
 * (C) Copyright IBM Corp. 2012, 2014 All Rights Reserved
 *
 * The source code for this program is not published or other-
 * wise divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 */
define("ibm/usmi/nls/it/frameworkResources", {
	//Finder Resources BEGIN
	FinderInitialText : "Trova un sistema o un'attività",
	NoTasksFound : "(nessuna attività trovata)",
	NoGroupsFound : "(nessun gruppo trovato)",
	NoResourcesFound : "(nessuna risorsa trovata)",
	Close : "Chiude finestra di dialogo.",
	RefreshCache : "Aggiornato {0} {1} fa. Aggiornare per includere le risorse più recentemente aggiunte/modificate nei risultati.",
	Minutes : "minuti",
	Hours : "ore",
	Days : "giorni",
	Searching0 : "In ricerca.",
	Searching1 : "Ricerca in corso..",
	Searching2 : "Ricerca...",
	FinderRefreshing : "Aggiornamento...",
	MoreTasks : "Per maggiori risultati ridefinire i termini di ricerca.",
	MoreResources : "Mostra tutto.",
	MoreGroups : "Per maggiori risultati ridefinire i termini di ricerca.",
	FinderTaskMenu : "Attività",
	FinderResourceMenu : "Risorse",
	FinderGroupMenu : "Gruppi",
	Chassis : "Chassis",
	Resources : "Risorse",
	FinderTooltipHelp : "Utilizzare lo strumento di ricerca incorporato per ricercare tutte le attività e le risorse gestite.",
	//tooltip
	FinderTooltipClickResources : "Fare clic su questa risorsa per visualizzare ulteriori dettagli",
	FinderTooltipClickTask : "Facendo clic qui verrà aperta una nuova finestra del browser e verrà avviata questa attività.",
	FinderTooltipClickJob : "Fare clic qui per pianificare questo lavoro.",
	FinderTooltipClickUrl : "Facendo clic qui verrà aperta una nuova finestra del browser e verrà caricato questo url.",
	FinderTooltipClickPage : "Fare clic qui per aprire questa pagina.",
	FinderTooltipClickDialog : "Fare clic qui per visualizzare questa finestra di dialogo.",
	FinderTooltipClickGroup : "Fare clic su questo gruppo per visualizzarne i membri",
	FinderTooltipEntryType : "{0}: ",
	FinderTooltipCategory : "Categoria: ",
	FinderTooltipExternalTask : "Attività esterna: ",
	FinderTooltipJob : "Lavoro: ",
	FinderTooltipUrl : "Url: ",
	FinderTooltipPage : "Pagina: ",
	FinderTooltipDialog : "Finestra di dialogo: ",
	FinderTooltipTaskDescription : "Descrizione: ",
	SelectedResources : "{0} risorse selezionate:",
	SelectedResource : "'{0}':",
	SelectedResourceText : "Attività contestuali per {0}",
	GlobalTasksText : "Attività globali: ",

	//Finder Resources END

	// Mega Menu Resources BEGIN
	Home : "Home",
	Dashboards : "Pannelli di controllo",
	GettingStarted : "Guida introduttiva",
	InitialSetup : "Configurazione iniziale",
	FlexExplorer : "Flex Explorer",
	QuickStartGuides : "Guide di avvio rapido",
	SummaryPages : "Pagine di riepilogo",
	VMControl : "VMControl",
	StorageControl : "Storage Control",
	NetworkControl : "Network Control",
	ServiceAndSupport : "Servizio e supporto",
	CheckForUpdates : "IBM&reg; FSM - Verifica aggiornamenti",
	Systems : "Sistemi",
	SystemsMenuHeading : "Sistemi",
	AllGroups : "Tutti i gruppi",
	AllOSs : "Tutti i SO",
	PowerSystemsManagement : "Gestione Power Systems",
	Configuration : "Configurazione",
	Patterns : "Tratteggi",
	Firmware : "Firmware",
	ShowUpdates : "Mostra aggiornamenti",
	Discover : "Rileva",
	DeployComputeNodeImages : "Distribuisci immagini server",
	DeployVirtualAppliance : "Distribuisci applicazione virtuale",
	Monitor : "Monitoraggio",
	Status : "Stato",
	ActiveStatus : "Stato Attivo",
	EventHistory : "Log eventi",
	ServiceProblems : "Problemi di servizio",
	Monitoring : "Monitoraggio",
	Monitors : "Monitoraggi",
	Thresholds : "Soglie",
	Compliance : "Conformità",
	MonitoredSystems : "Sistemi monitorati",
	Policies : "Politiche",
	Automation : "Automazione",
	Plans : "Piani",
	Actions : "Azioni",
	EventFilters : "Filtri eventi",
	CommandDefinitions : "Definizioni comandi",
	Jobs : "Lavori",
	ActiveAndScheduledJobs : "Lavori attivi e pianificati",
	CreateAutomationPlan : "Crea piano di automazione",
	Security : "Sicurezza",
	Permissions : "Autorizzazioni",
	UsersAndGroups : "Utenti e gruppi",
	Roles : "Ruoli",
	Credentials : "Credenziali",
	Access : "Accesso",
	SystemsWithNoAccess : "Sistemi con nessun accesso",
	Auditing : "Controllo",
	AuditLog : "Controllo Log",
	ChangePassword : "Modifica password",
	CreateUser : "Crea utente",
	Utilities : "Programmi di utilità",
	Settings : "Impostazioni",
	AutoRename : "Ridenominazione automatica",
	ServiceandSupport : "Servizio e supporto",
	ServerAuditing : "Controllo server",
	Administration : "Amministrazione",
	FSMSettings : "Impostazioni IBM&reg; FSM",
	Plugins : "Plug-in",
	ApplicationExtensions : "Applicazioni",
	UserPreferences : "Preferenze utente",
	EventLog : "Log eventi",
	ManagementServer : "Server di gestione",
	NetworkManagement : "Gestione rete",
	BackupAppliance : "Backup di IBM&reg; FSM",
	HelpMenu : "Guida",
	IntroductionToIBMFlexExplorer : "Introduzione a IBM&reg; FSM Explorer",
	FindingTasksInIBMFlexExplorer : "Ricerca di attività in IBM&reg; FSM Explorer",
	Help : "Guida",
	About : "Informazioni",
	IBMSupport : "Supporto IBM&reg;",
	LiCTooltip : "Apre in {0}",
	Signout : "Esci",

	//General dialog labels
	OK : "OK",
	CANCEL : "Annulla",
	SUBMIT : "Inoltra",
        YES    : "Sì",
        NO     : "No",
	
	//Popup blocker warning
	PopupBlockerWarning : "Il blocco pop-up è abilitato per questo sito. Disabilitare il blocco pop-up del browser per questo sito e ritentare.",
	
	//ISC launched in tab pages warning
	LaunchedInTabs1 : "L'attività {0} avviata è presente in una scheda del browser nascosta da altre schede.",
	LaunchedInTabs2 : "Per gestire l'attività, selezionare la scheda oppure spostare la scheda nella relativa finestra. Per evitare che questa situazione si verifichi nuovamente in futuro, utilizzare una finestra del browser separata per {0}.",
	InvalidUser : "L'utente {0} è sconosciuto. Se il server è in fase di avvio, riprovare tra qualche minuto.",
		
	UserNotAuthorized : "L'utente non è autorizzato al contenuto in questa pagina.",
	UserNotAuthorizedDescription: "Verificare che all'utente sia assegnato un ruolo utente con autorizzazioni adeguate.  Per visualizzare le pagine, sono necessarie almeno le autorizzazioni Lettura gruppo ed Esplora risorse.",
	
	HybridDataset: "{0} elementi presenti nel gruppo. {1} sono stati filtrati, ma sono visualizzato solo i primi {2}.",
	HybridDatasetDescription: "Per restringere i risultati, utilizzare ricerca e filtra.",
	HybridSummaryCounts: "Totale: {0}  Filtrati: {1}  Disponibili: {2}  Selezionati: {3}",
	
		//SSL Certification warning messages
	SSLCertExpiryTitle : "Il certificato di sicurezza presentato dall'interfaccia web {0} scaduto il {1}.",
	SSLCertExpiryExplan : "I certificati hanno una data di scadenza dopo la quale il certificato non è più valido. È ancora possibile accedere all'interfaccia Web quando il certificato scade, ma agli utenti che accedono all'interfaccia Web viene richiesto di rendere attendibile il certificato scaduto.", 
	SSLCertExpiryResponse : "Seguire il processo <a href=\"\">in questo collegamento</a> per sostituire il certificato scaduto con un nuovo certificato.",
	SSLCertExpiryWarningTitle : "Il certificato di sicurezza presentato dall'interfaccia web {0} scadrà il {1}.",
		
		//NIST Compliant information messages
	NISTComplianceInfoTitle : "{0} è configurato per supportare lo standard di sicurezza NIST (National Institute of Standards and Technology) SP800-131a.",
	NISTComplianceInfoExplan : "Questo sistema è configurato per supportare lo standard NIST SP 800-131A. Quando il sistema si trova in questa modalità, solo le tecnologie crittografiche elencate come <q/>accettabili<q/> possono essere utilizzate.", 
	NISTComplianceInfoResponse : "Per ulteriori informazioni su come ciò impatta l'interfaccia web, consultare <a href=\"\">questo collegamento</a>  nel centro informazioni."		
});

