/*
 * Licensed Materials - Property of IBM
 *
 * OCO Source Materials
 *
 * (C) Copyright IBM Corp. 2012, 2014 All Rights Reserved
 *
 * The source code for this program is not published or other-
 * wise divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 */
define("ibm/usmi/nls/ko/frameworkResources", {
	//Finder Resources BEGIN
	FinderInitialText : "시스템 또는 태스크 찾기",
	NoTasksFound : "(태스크가 없음)",
	NoGroupsFound : "(그룹이 없음)",
	NoResourcesFound : "(자원이 없음)",
	Close : "대화상자 닫기",
	RefreshCache : "{0} {1} 전에 새로 고쳤습니다. 새로 추가/수정된 자원을 결과에 포함시키려면 새로 고치십시오.",
	Minutes : "분",
	Hours : "시간",
	Days : "일",
	Searching0 : "검색 중입니다.",
	Searching1 : "검색 중..",
	Searching2 : "검색 중...",
	FinderRefreshing : "새로 고치는 중...",
	MoreTasks : "자세한 결과를 보려면 검색 용어를 세분화하십시오.",
	MoreResources : "모두 표시",
	MoreGroups : "자세한 결과를 보려면 검색 용어를 세분화하십시오.",
	FinderTaskMenu : "태스크",
	FinderResourceMenu : "자원",
	FinderGroupMenu : "그룹",
	Chassis : "새시",
	Resources : "자원",
	FinderTooltipHelp : "이 인라인 파인더를 사용하여 모든 태스크 및 관리 자원을 검색합니다.",
	//tooltip
	FinderTooltipClickResources : "자세히 보려면 이 자원을 클릭",
	FinderTooltipClickTask : "여기를 클릭하면 새 브라우저 창이 열리고 이 태스크가 시작됩니다.",
	FinderTooltipClickJob : "여기를 클릭하면 이 작업을 스케줄할 수 있습니다.",
	FinderTooltipClickUrl : "여기를 클릭하면 새 브라우저 창이 열리고 이 URL이 로드됩니다.",
	FinderTooltipClickPage : "여기를 클릭하면 이 페이지가 열립니다.",
	FinderTooltipClickDialog : "여기를 클릭하면 이 대화상자가 열립니다. ",
	FinderTooltipClickGroup : "이 그룹을 클릭하면 해당 멤버가 표시됩니다.",
	FinderTooltipEntryType : "{0}: ",
	FinderTooltipCategory : "카테고리:",
	FinderTooltipExternalTask : "외부 태스크: ",
	FinderTooltipJob : "작업:",
	FinderTooltipUrl : "URL:",
	FinderTooltipPage : "페이지:",
	FinderTooltipDialog : "대화상자: ",
	FinderTooltipTaskDescription : "설명:",
	SelectedResources : "{0} 선택 자원:",
	SelectedResource : "'{0}':",
	SelectedResourceText : "{0}에 대한 컨텍스트 태스크",
	GlobalTasksText : "글로벌 태스크:",

	//Finder Resources END

	// Mega Menu Resources BEGIN
	Home : "홈",
	Dashboards : "대시보드",
	GettingStarted : "시작하기",
	InitialSetup : "초기 설정",
	FlexExplorer : "Flex 탐색기",
	QuickStartGuides : "빠른 시작 안내서",
	SummaryPages : "요약 페이지",
	VMControl : "VMControl",
	StorageControl : "Storage Control",
	NetworkControl : "Network Control",
	ServiceAndSupport : "서비스 및 지원",
	CheckForUpdates : "IBM&reg; FSM - 업데이트 확인",
	Systems : "시스템",
	SystemsMenuHeading : "시스템",
	AllGroups : "모든 그룹",
	AllOSs : "모든 OS",
	PowerSystemsManagement : "전원 시스템 관리",
	Configuration : "구성",
	Patterns : "패턴",
	Firmware : "펌웨어",
	ShowUpdates : "업데이트 표시",
	Discover : "발견",
	DeployComputeNodeImages : "서버 이미지 배치",
	DeployVirtualAppliance : "가상 어플라이언스 배치",
	Monitor : "모니터",
	Status : "상태",
	ActiveStatus : "활성화 상태",
	EventHistory : "이벤트 로그",
	ServiceProblems : "서비스 문제",
	Monitoring : "모니터링",
	Monitors : "모니터",
	Thresholds : "임계값",
	Compliance : "준수",
	MonitoredSystems : "모니터할 시스템",
	Policies : "정책",
	Automation : "자동화",
	Plans : "계획",
	Actions : "조치",
	EventFilters : "이벤트 필터",
	CommandDefinitions : "명령 정의",
	Jobs : "작업",
	ActiveAndScheduledJobs : "활성화 및 스케줄된 작업",
	CreateAutomationPlan : "자동화 계획 작성",
	Security : "보안",
	Permissions : "권한",
	UsersAndGroups : "사용자 및 그룹",
	Roles : "역할",
	Credentials : "신임",
	Access : "액세스",
	SystemsWithNoAccess : "액세스가 없는 시스템",
	Auditing : "감사",
	AuditLog : "감사 로그",
	ChangePassword : "비밀번호 변경",
	CreateUser : "사용자 작성",
	Utilities : "유틸리티",
	Settings : "설정",
	AutoRename : "자동 이름 변경",
	ServiceandSupport : "서비스 및 지원",
	ServerAuditing : "서버 감사",
	Administration : "관리 ",
	FSMSettings : "IBM&reg; FSM 설정",
	Plugins : "플러그인",
	ApplicationExtensions : "애플리케이션",
	UserPreferences : "사용자 기본 설정",
	EventLog : "이벤트 로그",
	ManagementServer : "관리 서버",
	NetworkManagement : "네트워크 관리",
	BackupAppliance : "IBM&reg; FSM 백업",
	HelpMenu : "도움말",
	IntroductionToIBMFlexExplorer : "IBM&reg; FSM 탐색기 소개",
	FindingTasksInIBMFlexExplorer : "IBM&reg; FSM 탐색기에서 태스크 찾기",
	Help : "도움말",
	About : "프로그램 정보",
	IBMSupport : "IBM&reg; 지원 센터",
	LiCTooltip : "{0}에서 열림",
	Signout : "로그아웃",

	//General dialog labels
	OK : "확인",
	CANCEL : "취소",
	SUBMIT : "제출",
        YES    : "예",
        NO     : "아니오",
	
	//Popup blocker warning
	PopupBlockerWarning : "이 사이트에서 팝업 차단기를 사용할 수 있습니다. 이 사이트에서 브라우저 팝업 차단기를 사용 불가능하도록 설정하고 다시 시도하십시오.",
	
	//ISC launched in tab pages warning
	LaunchedInTabs1 : "실행한 {0} 태스크가 다른 탭 위에 숨겨진 브라우저 탭에 있습니다. ",
	LaunchedInTabs2 : "태스크 작업을 수행하려면 탭을 선택하거나 탭을 자체 창으로 이동합니다. 나중에 이 상황을 피하려면 {0}에 별도의 브라우저 창을 사용하십시오.",
	InvalidUser : "{0} 사용자를 알 수 없습니다. 서버가 시작되고 있는 경우 몇 분 후에 다시 시도하십시오. ",
		
	UserNotAuthorized : "사용자에게 이 페이지의 컨텐츠에 대한 권한이 없습니다. ",
	UserNotAuthorizedDescription: "적절한 권한을 가진 사용자 역할이 사용자에게 지정되어 있는지 확인하십시오. 페이지를 보려면 최소한 그룹 읽기 및 자원 탐색기 권한이 필요합니다. ",
	
	HybridDataset: "{0}개 항목이 그룹에 있습니다. {1}개가 필터링되었지만 처음 {2}개만 표시됩니다. ",
	HybridDatasetDescription: "결과 범위를 좁히려면 검색 및 필터를 사용하십시오.",
	HybridSummaryCounts: "총계: {0} 필터링됨: {1} 사용 가능: {2} 선택됨: {3}",
	
		//SSL Certification warning messages
	SSLCertExpiryTitle : "{0} 웹 인터페이스에서 제공한 보안 인증서가 {1}에 만료되었습니다.",
	SSLCertExpiryExplan : "인증서가 더 이상 올바른 상태가 아니면 인증서에 만기 날짜가 지정됩니다. 인증서가 만료된 경우에도 웹 인터페이스에 액세스할 수 있지만 웹 인터페이스에 액세스하는 사용자에게 만료된 인증서를 신뢰할지 묻는 메시지가 표시됩니다. ", 
	SSLCertExpiryResponse : "<a href=\"\">이 링크</a>의 프로세스에 따라 만료된 인증서를 새 인증서로 바꾸십시오.",
	SSLCertExpiryWarningTitle : "{0} 웹 인터페이스에서 제공한 보안 인증서가 {1}에 만료됩니다. ",
		
		//NIST Compliant information messages
	NISTComplianceInfoTitle : "{0}은(는) NIST(National Institute of Standards and Technology) SP800-131a 보안 표준을 지원하도록 구성되었습니다. ",
	NISTComplianceInfoExplan : "이 시스템은 NIST SP 800-131A 표준을 지원하도록 구성되었습니다. 시스템이 이 모드에 있는 경우에는 <q/>허용 가능<q/>으로 나열된 암호화 기술만 사용할 수 있습니다. ", 
	NISTComplianceInfoResponse : "이 제한이 웹 인터페이스에 미치는 영향에 대한 자세한 정보는 Information Center에서 <a href=\"\">이 링크</a>를 참조하십시오."		
});

