require({cache:{
'url:idx/form/mobileTemplates/RadioButtonSet.html':"<div class=\"dijit dijitReset dijitInline dijitLeft idxComposite idxNoOutline\" id=\"widget_${id}\">\r\n    <div class=\"idxLabel\" dojoAttachPoint=\"labelWrap\">\r\n        <span class=\"idxRequiredIcon\">*&nbsp;</span>\r\n        <label dojoAttachPoint=\"compLabelNode\">\r\n        </label>\r\n    </div>\r\n    <div dojoAttachPoint=\"stateNode, oneuiBaseNode\" role=\"radiogroup\">\r\n        <input type=\"hidden\" dojoAttachPoint=\"focusNode, valueNode\" class=\"dijitReset\">\r\n        </input>\r\n        <div dojoAttachPoint=\"containerNode\">\r\n        </div>\r\n        <div class=\"dijitReset dijitValidationContainer dijitInline\" dojoAttachPoint=\"iconNode\">\r\n            <div class=\"dijitValidationIcon\">\r\n                <input class=\"dijitReset dijitInputField dijitValidationInner\" value=\"&#935; \" type=\"text\" tabIndex=\"-1\" readonly=\"readonly\" role=\"presentation\" />\r\n            </div>\r\n        </div>\r\n    </div>\r\n</div>"}});
/*
 * Licensed Materials - Property of IBM
 * (C) Copyright IBM Corp. 2010, 2012 All Rights Reserved
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

define("idx/form/plugins/phone/RadioButtonSetPlugin", [
	"dojo/_base/declare",
	"dojo/_base/lang",
	"dojo/_base/array",
	"dojo/dom-class",
	"idx/form/_RadioButtonSetItem",
	"dojox/mobile/scrollable",
	"dojo/text!../../mobileTemplates/RadioButtonSet.html"
], function(declare, lang, array, domClass, _RadioButtonSetItem, Scrollable, template){

	return declare(null, 
	/**@lends idx.form.RadioButtonSet.prototype*/
	{
		baseClass: "idxMobileRadioButtonSet",
		/**
		 * 
		 */
		templateString: template,
		/**
		 * 
		 */
		_errorIconWidth: 45,
		/**
		 * 
		 */
		startup: function(scope){
			
			scope.scrollable = new Scrollable();
			scope.oneuiBaseNode.style.overflow = "hidden";
			scope.scrollable.init({
				domNode: scope.oneuiBaseNode,
				containerNode: scope.containerNode,
				height: scope.containerNode.clientHeight + 'px'
			});
			
			scope.scrollable.scrollTo({x:0, y:0});
		},
		/**
		 * 
		 */
		_addOptionItem: function(scope,/* dojox.form.__SelectOption */ option){
			var item = new _RadioButtonSetItem({
				_inputId: scope.id + "_RadioItem" + array.indexOf(scope.options, option),
				option: option,
				name: scope.name,
				disabled: option.disabled || scope.disabled || false,
				readOnly: option.readOnly || scope.readOnly || false,
				parent: scope
			});
			
			domClass.toggle(item.domNode, "dijitInline", !(scope.groupAlignment == "vertical"));
			scope.addChild(item);
			scope.radioButtonSetItems.push(item);
			if(option.selected){
				scope.lastFocusedChild = item;
			}

		},
		/**
		 * 
		 */
		destroy: function(){
			if ( this.scrollable){
				this.scrollable.cleanup();
				this.scrollable.destroy();
			}
				
		}
	});

});
