/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/GaugeOptions", {root:
({	
	"TOPLABEL":"Label above Gauge",
	"LEFTLABEL":"Label at leading edge",
	"INFORMATIONAL":"Informational",
	"NORMAL":"Normal",
	"MINOR":"Minor",
	"MAJOR":"Major",
	"CRITICAL":"Critical",
	"FATAL":"Fatal",
	"UNKNOWN":"Unknown",
	"MINVALUE":"Minimum Value",
	"MAXVALUE":"Maximum Value",
	"MAJORTICKSSEPARATION":"Major Ticks Separation",
	"MINORTICKSSEPARATION":"Minor Ticks Separation",
	"UNIT":"Unit",
	"SHOWTHRESHOLDSTRIP":"Show Threshold Strip",
	"DESC_TOPLABEL":"Optional, select a property from the list to show its value or type in any custom label",
	"DESC_LEFTLABEL":"Optional, select a property from the list to show its value or type in any custom label",
	"DESC_INFORMATIONAL":"Threshold Value indicating start of Informational Status",
	"DESC_NORMAL": "Threshold Value indicating start of Normal Status",
	"DESC_MINOR":"Threshold Value indicating start of Minor Warning Status",
	"DESC_MAJOR":"Threshold Value indicating start of Major Warning Status",
	"DESC_CRITICAL":"Threshold Value indicating start of Critical Status",
	"DESC_FATAL":"Threshold Value indicating start of Fatal Status",
	"DESC_MINVALUE":"Minimum Value that the gauge can represent. Enter a numeric value, or select a property from the dropdown",
	"DESC_MAXVALUE":"Maximum Value that the gauge can represent. Enter a numeric value, or select a property from the dropdown.",
	"DESC_MAJORTICKSSEPARATION":"Distance between each major tick(major graduations) on the gauge",
	"DESC_MINORTICKSSEPARATION":"Distance between each minor tick(minor graduations) on the gauge",
	"DESC_UNIT":"Enter a metric for the gauge",
	"DESC_SHOWTHRESHOLDSTRIP":"Disabling this won't show the thresholds range on gauge",
	"VALUE":"Value",
	"DESC_VALUE":"Numeric value/Status expected",
	"MSGDIALOG_GAUGES_TICKS_INVALID_PARAMS":"Please keep the number of ticks within 100.",
	"MSGDIALOG_GAUGES_INVALID_RANGE":"Maximum value should be greater than minimum value.",
	"MSGDIALOG_GAUGES_GREATER_THAN_MAX":"Threshold value is not in the range of minimum and maximum value.",
	"MSGDIALOG_GAUGES_INVALID_EXPONENT" : "Threshold should be numeric",
	"NONE": 'None',
	"NAME_UIPREVIEW": "Enable UI Previews",
	"DESC_UIPREVIEW": "Selecting this will enable UI Preview support for Open Services for Lifecycle Collaboration",
	"DEFAULT_STATUS": "No Data Status",
	"DEFAULT_STATUS_DESC": "Select the default status when no data is available",
	"MSGDIALOG_GAUGES_INVALID_NO_DATA_STATUS":"Enter a valid value for No Data Status",
	"MSGDIALOG_INVALID_MIN_MAX":"Enter a valid value for Minimum and Maximum fields",
	"FONTSIZE":"Font Size",
	"DESC_FONTSIZE":"Optional, select font size for the labels",
	"FONTFAMILY":"Font Family",
	"DESC_FONTFAMILY":"Optional, select from the list or type in a valid font family name for the labels",
	"COLORPICKER":"Font Color",
	"DESC_COLORPICKER":"Optional, click on the button to choose a font color for the labels",
	"COLORPICKER_TOOLTIP":"Click to select a font color for labels",
	"DEF_COLOR": "Default Color",
	"SELECT_COLOR":"Select Color"
}),
"ar": true,
"cs": true,
"da": true,
"de": true,
"es": true,
"el": true,
"fi": true,
"fr": true,
"he": true,
"hr": true,
"hu": true,
"it": true,
"ja": true,
"ko": true,
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
"nb": true,
"nl": true,
"pl": true,
"pt-br": true,
"ru": true,
"sl": true,
"sv": true,
"th": true,
"tr": true,
"zh": true,
"zh-tw": true
});
