/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/ar/QueryDatasets", {     
	"TITLE":"العنوان",
	"DESCRIPTION":"الوصف",
	"OK":"حسنا",
	"CANCEL":"الغاء",
	"SELECT_A_DATASET":"تحديد فئة البيانات",
	"VISUALIZATION_SETTINGS":"محددات التصور",
	"SEARCH_DESC":"قم بادخال مصطلح واضغط بحث للاطلاع على فئات البيانات. للاطلاع على الكل، فقط اضغط بحث:",
	"DATASET_DESC":"بعد البحث، قم بتحديد فئة البيانات من نتائج البحث بالأسفل للاستمرار:",
	"SEARCH":"بحث",
	"SHOWALL":"عرض الكل",
	"NO_DATASETS":"لم يتم ايجاد فئات بيانات",
	"DIVIDER_HEADING":"جهة الاتاحة: %0 > مصدر البيانات: %1",
	"SELECTED_DATASET":"فئة البيانات المحددة:",
	"CHANGE":"تغيير",
	"MAP_VISUAL_ATTRIBUTES":"الخواص المميزة لتصور المخطط لأعمدة فئة البيانات:",
	"CONFIG_MANDATORY_PARAMS":"توصيف معاملات فئة البيانات الاجبارية:",
	"CONFIG_OPTIONAL_PARAMS":"توصيف معاملات فئة البيانات الاختيارية:",
	"VISUALIZATION_OPTIONS":"اختيارات التصور:",
	"REQUIRED_SETTINGS":"المحددات المطلوبة",
	"OPTIONAL_SETTINGS":"المحددات الاختيارية",
	"DYNAMIC_UPDATES_YES":"يتم دعم التجديد الآلى",
	"DYNAMIC_UPDATES_NO":"لا يوجد تجديد آلى",
	"VIEW_TYPE":"نوع البيانات",
	"REMOTE_YES": "جهة اتاحة البيانات عن بعد",
	"REMOTE_NO": "جهة اتاحة البيانات المحلية",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"يرجى مناظرة على الأقل خاصية مميزة واحدة للتصور الى عمود فئة بيانات",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"يرجى توصيف كل معاملات فئة البيانات الاجبارية.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"يرجى توصيف كل معاملات فئة البيانات الاجبارية بشكل صحيح.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"يرجى توصيف كل معاملات فئة البيانات الاختيارية بشكل صحيح.",	
	"NONE": 'لا شيء',
	"NO_MAPPING_ATTRIBUTES": '<i>لم يتم ايجاد خاصية التصور المميزة للمناظرة بأعمدة فئة البيانات.</i>',
	"NO_OPTIONS": '<i>لم يتم ايجاد اختيار تصور للتوصيف.</i>',
	"FOUND": "تم ايجاد فئات بيانات",
	"NAME_UIPREVIEW": "اتاحة معاينات واجهات تعامل المستخدم",
	"DESC_UIPREVIEW": "تحديد هذا الاختيار يتيح دعم معاينة واجهة تعامل المستخدم فى Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "صفحة للاستعراض",
	"DESC_LAUNCHPAGE": "اختر صفحة ليتم استعراضها لكى تعرض تفاصيل البند المحدد.",
	"MULTI_SELECT_USAGE": "Shift+الضغط أو السحب للاستمرار فى تحديد بنود متعددة. Ctrl+الضغط لتحديد بنود متعددة بلا استمرار أو لتبديل الاختيار.",
	"LIST_INPUT_USAGE": "استخدم Enter لتحديد نهاية القيمة، عند ادخال بنود متعددة.",
	"PRELIMINARY_DATA_FILTER": "ترشيح البيانات الأولي",
	"DATA_FILTER_DESC": "قم باستخدام شارة 'تعريف مرشح البيانات' فى الجدول بالأسفل لاضافة ترشيح بيانات أولى. يمكنك معاينة البيانات من فئة البيانات المحددة فى الجدول، مع تطبيق الترشيح.",
	"CUSTOM_HELP_LABEL": "عنوان URL للمساعدة المهيأة",
    "DESC_CUSTOM_HELP": "قم بادخال عنوان URL الى صفحة مساعدة ليتم تضمينها للمساعدة العامة لعنصر واجهة التعامل.",
    "HELP_TAB_USAGE" : "الاستخدام",
    "HELP_TAB_EDIT" : "تحرير",
    "HELP_TAB_GENERAL" : "عام",
	"STRING_TRANSLATION_DIALOG" : "خواص ترجمة مجموعة الحروف",
	"STRING_TRANSLATION" : "ترجمة مجموعة الحروف: ",
	"MODULE" : "وحدة البرامج:",
	"BUNDLE_LOCATION" : "مكان المجموعة: ",
	"KEY" : "مفتاح:",
	"STRING_TRANSLATION_BUTTON" : "ترجمة مجموعة الحروف..."
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



