/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/da/QueryDatasets", {     
	"TITLE":"Titel",
	"DESCRIPTION":"Beskrivelse",
	"OK":"OK",
	"CANCEL":"Annullér",
	"SELECT_A_DATASET":"Vælg et datasæt",
	"VISUALIZATION_SETTINGS":"Indstillinger for visualisering",
	"SEARCH_DESC":"Angiv et udtryk, og tryk på Søg for at få datasæt vist. Tryk på Søg uden at angive et udtryk, hvis du vil have alle datasæt vist:",
	"DATASET_DESC":"Når søgningen er udført, kan du vælge et datasæt i søgeresultaterne nedenfor for at fortsætte:",
	"SEARCH":"Søg",
	"SHOWALL":"Vis alle",
	"NO_DATASETS":"Der er ikke fundet nogen datasæt",
	"DIVIDER_HEADING":"Leverandør: %0 > Datakilde: %1",
	"SELECTED_DATASET":"Valgt datasæt:",
	"CHANGE":"Redigér",
	"MAP_VISUAL_ATTRIBUTES":"Knyt visualiseringsattributter til datasætkolonner:",
	"CONFIG_MANDATORY_PARAMS":"Konfigurér obligatoriske datasætparametre:",
	"CONFIG_OPTIONAL_PARAMS":"Konfigurér valgfri datasætparametre:",
	"VISUALIZATION_OPTIONS":"Indstillinger for visualisering:",
	"REQUIRED_SETTINGS":"Påkrævede indstillinger",
	"OPTIONAL_SETTINGS":"Valgfrie indstillinger",
	"DYNAMIC_UPDATES_YES":"Automatisk opfriskning understøttet",
	"DYNAMIC_UPDATES_NO":"Ingen automatisk opfriskning",
	"VIEW_TYPE":"Datatype",
	"REMOTE_YES": "Ekstern dataleverandør",
	"REMOTE_NO": "Lokal dataleverandør",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Knyt mindst én visualiseringsattribut til en datasætkolonne",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Konfigurér alle obligatoriske datasætparametre",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Konfigurér alle obligatoriske datasætparametre korrekt.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Konfigurér alle valgfri datasætparametre korrekt.",	
	"NONE": 'Ingen',
	"NO_MAPPING_ATTRIBUTES": '<i>Der er ikke fundet nogen visualiseringsattribut, der kan knyttes til datasætkolonner.</i>',
	"NO_OPTIONS": '<i>Der er ikke fundet nogen visualiseringsindstilling, som kan konfigureres.</i>',
	"FOUND": "Datasæt fundet",
	"NAME_UIPREVIEW": "Aktivér UI-eksempler",
	"DESC_UIPREVIEW": "Vælg dette for at aktivere understøttelse af UI-eksempler i Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Side, der skal åbnes",
	"DESC_LAUNCHPAGE": "Vælg side, der skal åbnes med detaljer om valgt element.",
	"MULTI_SELECT_USAGE": "Skift+Klik eller træk for at vælge flere elementer efter hinanden. Ctrl+Klik for at vælge flere elementer spredt eller skifte mellem valgene.",
	"LIST_INPUT_USAGE": "Brug Enter til at markere slutningen af en værdi, når der angives flere.",
	"PRELIMINARY_DATA_FILTER": "Præliminært datafilter",
	"DATA_FILTER_DESC": "Brug ikonen 'Definér filter' i tabellen nedenfor for at tilføje et præliminært datafilter. Du kan få vist data som eksempel fra et valgt datasæt i tabellen med det anvendte filter.",
	"CUSTOM_HELP_LABEL": "URL for tilpasset hjælp",
	"DESC_CUSTOM_HELP": "Angiv en URL for en hjælpeside, der skal inkluderes i den generelle hjælp til denne widget.",
	"HELP_TAB_USAGE" : "Anvendelse",
	"HELP_TAB_EDIT" : "Redigering",
	"HELP_TAB_GENERAL" : "Generelt",
	"STRING_TRANSLATION_DIALOG" : "Egenskaber for strengoversættelse",
	"STRING_TRANSLATION" : "Strengoversættelse:",
	"MODULE" : "Modul:",
	"BUNDLE_LOCATION" : "Bundtplacering:",
	"KEY" : "Nøgle:",
	"STRING_TRANSLATION_BUTTON" : "Strengoversættelse...",
	"DISABLED" : "Deaktiveret",
	"ENABLED" : "Aktiveret",
	"SELECT_MODULE" : "Vælg modul med oversættelse",
	"BUNDLE_LOCATION_HINT" : "Tip: Angiv placering i formatet 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "URL for tilpasset forhåndsvisning",
	"DESC_CUSTOM_PREVIEW_URL" : "URL for den UI, der skal vises i eksempelvinduet. En indgang her viser et tilpasset eksempel, når en museplacering registreres. Tilsidesætter understøttelsen af UI-forhåndsvisning.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Kort titel på tilpasset forhåndsvisning",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "En kort titel, der skal bruges til denne forhåndsvisning.",
	"CUSTOM_PREVIEW_SIZE" : "Størrelse af tilpasset forhåndsvisning",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Standardhøjde og -bredde af forhåndsvisningsvinduet"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



