/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/es/QueryDatasets", {     
	"TITLE":"Título",
	"DESCRIPTION":"Descripción",
	"OK":"Aceptar",
	"CANCEL":"Cancelar",
	"SELECT_A_DATASET":"Seleccionar un conjunto de datos",
	"VISUALIZATION_SETTINGS":"Ajustes de visualización",
	"SEARCH_DESC":"Ingrese un término y presione Buscar para ver los conjuntos de datos. Para ver todo, solo presione Buscar:",
	"DATASET_DESC":"Después de buscar, seleccione un conjunto de datos de los resultados de la búsqueda a continuación para continuar:",
	"SEARCH":"Búsqueda",
	"SHOWALL":"Mostrar todo",
	"NO_DATASETS":"No se ha encontrado ningún conjunto de datos.",
	"DIVIDER_HEADING":"Proveedor: %0 > Origen de datos: %1",
	"SELECTED_DATASET":"Conjunto de datos seleccionados:",
	"CHANGE":"Cambiar",
	"MAP_VISUAL_ATTRIBUTES":"Atributos de visualización de mapa para las columnas del conjunto de datos:",
	"CONFIG_MANDATORY_PARAMS":"Configure los parámetros del conjunto de datos obligatorio:",
	"CONFIG_OPTIONAL_PARAMS":"Configure parámetros del conjunto de datos opcional:",
	"VISUALIZATION_OPTIONS":"Opciones de visualización:",
	"REQUIRED_SETTINGS":"Ajustes requeridos",
	"OPTIONAL_SETTINGS":"Ajustes opcionales",
	"DYNAMIC_UPDATES_YES":"Renovación automática admitida",
	"DYNAMIC_UPDATES_NO":"No hay renovación automática",
	"VIEW_TYPE":"Tipo de datos",
	"REMOTE_YES": "Proveedor de datos remotos",
	"REMOTE_NO": "Proveedor de datos locales",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Asigne por lo menos un atributo de visualización a una columna del conjunto de datos",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Configure todos los parámetros del conjunto de datos obligatorios.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Configure todos los parámetros del conjunto de datos obligatorios correctamente.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Configure todos los parámetros del conjunto de datos opcionales correctamente.",	
	"NONE": 'Ninguno',
	"NO_MAPPING_ATTRIBUTES": '<i>No se ha encontrado un atributo de visualización para asignar a las columnas del conjunto de datos.</i>',
	"NO_OPTIONS": '<i>No se ha encontrado una opción de visualización para la configuración.</i>',
	"FOUND": "Se han encontrado conjuntos de datos",
	"NAME_UIPREVIEW": "Habilitar vistas previas de la interfaz de usuario",
	"DESC_UIPREVIEW": "Si selecciona esta opción, se habilitará el soporte de vista previa de interfaz de usuario para Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Página para lanzar",
	"DESC_LAUNCHPAGE": "Seleccione la página para lanzar para mostrar los detalles del elemento seleccionado.",
	"MULTI_SELECT_USAGE": "Pulse el ratón y mayúsculas o arrastre para seleccionar varios elementos de forma continua. Pulse el ratón y mayúsculas para seleccionar varios elementos discontinuamente o alternar la selección.",
	"LIST_INPUT_USAGE": "Utilice Intro para marcar el fin de un valor, cuando impute varios valores.",
	"PRELIMINARY_DATA_FILTER": "Filtro de datos preliminar",
	"DATA_FILTER_DESC": "Utilice el icono 'Definir filtro' en la siguiente Tabla para añadir un Filtro de datos preliminar. Puede obtener la vista previa de los datos del conjunto de datos seleccionados en la Tabla, con el filtro aplicado.",
	"CUSTOM_HELP_LABEL": "URL de ayuda personalizada",
	"DESC_CUSTOM_HELP": "Proporcione el URL de una página de ayuda para que se incluya en la ayuda general de este widget.",
	"HELP_TAB_USAGE" : "Uso",
	"HELP_TAB_EDIT" : "Edición",
	"HELP_TAB_GENERAL" : "General",
	"STRING_TRANSLATION_DIALOG" : "Propiedades de traducción de series",
	"STRING_TRANSLATION" : "Traducción de series:",
	"MODULE" : "Módulo:",
	"BUNDLE_LOCATION" : "Ubicación del paquete:",
	"KEY" : "Clave:",
	"STRING_TRANSLATION_BUTTON" : "Traducción de series...",
	"DISABLED" : "Inhabilitada",
	"ENABLED" : "Habilitada",
	"SELECT_MODULE" : "Seleccionar módulo con traducción",
	"BUNDLE_LOCATION_HINT" : "Sugerencia: Especifique la ubicación en el formato 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "URL de vista previa personalizada.",
	"DESC_CUSTOM_PREVIEW_URL" : "URL de la interfaz de usuario que se debe mostrar en la ventana de vista previa. Una entrada aquí muestra una vista previa personalizada cuando se detecta que se pasa el ratón por encima. Altera temporalmente el Soporte de vista previa de IU. ",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Título corto de vista previa personalizada",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Un título corto para utilizar para esta vista previa.",
	"CUSTOM_PREVIEW_SIZE" : "Tamaño de vista previa personalizado",
	"DESC_CUSTOM_PREVIEW_SIZE" : "La Altura y Anchura predeterminadas de la ventana de vista previa"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



