/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/fi/QueryDatasets", {     
	"TITLE":"Otsikko",
	"DESCRIPTION":"Kuvaus",
	"OK":"OK",
	"CANCEL":"Peruuta",
	"SELECT_A_DATASET":"Valitse tietojoukko",
	"VISUALIZATION_SETTINGS":"Visualisointiasetukset",
	"SEARCH_DESC":"Tarkastele tietojoukkoja syöttämällä hakuehto ja napsauttamalla Hae-painiketta. Voit tarkastella kaikkia tietojoukkoja napsauttamalla Hae-painiketta:",
	"DATASET_DESC":"Jatka haun jälkeen valitsemalla tietojoukko alla olevista hakutuloksista:",
	"SEARCH":"Hae",
	"SHOWALL":"Näytä kaikki",
	"NO_DATASETS":"Tietojoukkoja ei löytynyt",
	"DIVIDER_HEADING":"Toimittaja: %0 > Tietolähde: %1",
	"SELECTED_DATASET":"Valittu tietojoukko:",
	"CHANGE":"Muuta",
	"MAP_VISUAL_ATTRIBUTES":"Määritä visualisointimääritteet tietojoukon sarakkeisiin:",
	"CONFIG_MANDATORY_PARAMS":"Määritä pakolliset tietojoukon parametrit:",
	"CONFIG_OPTIONAL_PARAMS":"Määritä valinnaiset tietojoukon parametrit:",
	"VISUALIZATION_OPTIONS":"Visualisointiasetukset:",
	"REQUIRED_SETTINGS":"Pakolliset asetukset",
	"OPTIONAL_SETTINGS":"Valinnaiset asetukset",
	"DYNAMIC_UPDATES_YES":"Automaattisen päivityksen tuki",
	"DYNAMIC_UPDATES_NO":"Ei automaattista päivitystä",
	"VIEW_TYPE":"Tietolaji",
	"REMOTE_YES": "Tietojen etätoimittaja",
	"REMOTE_NO": "Paikallinen tietojen toimittaja",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Määritä vähintään yksi visualisointimäärite tietojoukon sarakkeeseen",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Määritä kaikki pakolliset tietojoukon parametrit.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Määritä kaikki pakolliset tietojoukon parametrit oikein.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Määritä kaikki valinnaiset tietojoukon parametrit oikein.",	
	"NONE": 'Ei mitään',
	"NO_MAPPING_ATTRIBUTES": '<i>Visualisoinnin määritettä ei löytynyt tietojoukon sarakkeisiin määrittämistä varten.</i>',
	"NO_OPTIONS": '<i>Visualisointivaihtoehtoa ei löytynyt määritystä varten.</i>',
	"FOUND": "Tietojoukkoja löytyi",
	"NAME_UIPREVIEW": "Ota käyttöliittymän esikatselu käyttöön",
	"DESC_UIPREVIEW": "Kun valitset tämän, Open Services for Lifecycle Collaboration tukee käyttöliittymän esikatselua",
	"NAME_LAUNCHPAGE": "Aloitettava sivu",
	"DESC_LAUNCHPAGE": "Valitse aloitettava sivu valittujen kohdetietojen näyttöä varten.",
	"MULTI_SELECT_USAGE": "Valitse useita peräkkäisiä kohteita painamalla Vaihto-näppäintä ja napsauttamalla tai vetämällä. Voit valita useita erillisiä kohteita tai vaihtaa valintaa painamalla Ctrl-näppäintä ja napsauttamalla.",
	"LIST_INPUT_USAGE": "Kun syötät useita arvoja, paina Enter-näppäintä kunkin arvon jälkeen.",
	"PRELIMINARY_DATA_FILTER": "Tietojen esisuodatus",
	"DATA_FILTER_DESC": "Lisää tietojen esisuodatus napsauttamalla suodattimen määrityskuvaketta seuraavassa taulukossa. Voit esikatsella määrittämäsi suodattimen mukaan suodatettuja valitun tietojoukon tietoja taulukossa.",
	"CUSTOM_HELP_LABEL": "Mukautettu ohjeen URL-osoite",
	"DESC_CUSTOM_HELP": "Anna pienoisohjelman yleisohjeeseen lisättävä ohjesivun URL-osoite.",
	"HELP_TAB_USAGE" : "Käyttö",
	"HELP_TAB_EDIT" : "Muokkaus",
	"HELP_TAB_GENERAL" : "Yleinen",
	"STRING_TRANSLATION_DIALOG" : "Merkkijonon käännösominaisuudet",
	"STRING_TRANSLATION" : "Merkkijonon käännös:",
	"MODULE" : "Moduuli:",
	"BUNDLE_LOCATION" : "Resurssijoukon sijainti:",
	"KEY" : "Avain:",
	"STRING_TRANSLATION_BUTTON" : "Merkkijonon käännös...",
	"DISABLED" : "Ei käytössä",
	"ENABLED" : "Käytössä",
	"SELECT_MODULE" : "Valitse käännöksen sisältävä moduuli",
	"BUNDLE_LOCATION_HINT" : "Vihje: kirjoita sijainti muodossa classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "Mukautetun esikatselun URL-osoite.",
	"DESC_CUSTOM_PREVIEW_URL" : "Esikatseluikkunassa näytettävän käyttöliittymän URL-osoite. Jos tässä on merkintä, järjestelmä näyttää mukautetun esikatselun, kun järjestelmä havaitsee, että hiiren kohdistin on kohteen kohdalla. Ohittaa käyttöliittymän esikatselun tuen.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Mukautetun esikatselun lyhyt otsikko",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Esikatselussa käytettävä lyhyt otsikko.",
	"CUSTOM_PREVIEW_SIZE" : "Mukautetun esikatselun koko",
	"DESC_CUSTOM_PREVIEW_SIZE" : "Esikatseluikkunan oletuskorkeus ja -leveys"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



