/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/fr/GaugeOptions", {     
	"TOPLABEL":"Libellé au-dessus de la jauge",
	"LEFTLABEL":"Libellé au niveau du bord d'attaque",
	"INFORMATIONAL":"Information",
	"NORMAL":"Normal",
	"MINOR":"Mineur",
	"MAJOR":"Majeur",
	"CRITICAL":"Critique",
	"FATAL":"Fatal",
	"UNKNOWN":"Inconnu",
	"MINVALUE":"Valeur minimale",
	"MAXVALUE":"Valeur maximale",
	"MAJORTICKSSEPARATION":"Séparation des graduations majeures",
	"MINORTICKSSEPARATION":"Séparation des graduations mineures",
	"UNIT":"Unité",
	"SHOWTHRESHOLDSTRIP":"Afficher la bande de seuil",
	"DESC_TOPLABEL":"Facultatif, sélectionnez une propriété de la liste pour afficher sa valeur ou son type dans n'importe quel libellé personnalisé",
	"DESC_LEFTLABEL":"Facultatif, sélectionnez une propriété de la liste pour afficher sa valeur ou son type dans n'importe quel libellé personnalisé",
	"DESC_INFORMATIONAL":"Valeur de seuil indiquant le début de l'état Information",
	"DESC_NORMAL": "Valeur de seuil indiquant le début de l'état Normal",
	"DESC_MINOR":"Valeur de seuil indiquant le début de l'état Avertissement mineur",
	"DESC_MAJOR":"Valeur de seuil indiquant le début de l'état Avertissement majeur",
	"DESC_CRITICAL":"Valeur de seuil indiquant le début de l'état Critique",
	"DESC_FATAL":"Valeur de seuil indiquant le début de l'état Fatal",
	"DESC_MINVALUE":"Valeur minimale pouvant être représentée par la jauge. Entrez une valeur numérique ou sélectionnez une propriété dans la liste déroulante",
	"DESC_MAXVALUE":"Valeur maximale pouvant être représentée par la jauge. Entrez une valeur numérique ou sélectionnez une propriété dans la liste déroulante.",
	"DESC_MAJORTICKSSEPARATION":"Distance entre les graduations majeures de la jauge",
	"DESC_MINORTICKSSEPARATION":"Distance entre les graduations mineures de la jauge",
	"DESC_UNIT":"Entrez une mesure pour la jauge",
	"DESC_SHOWTHRESHOLDSTRIP":"Si cette option est désactivée, la plage des seuils n'est pas affichée sur la jauge",
	"VALUE":"Valeur",
	"DESC_VALUE":"Valeur numérique/état attendu",
	"MSGDIALOG_GAUGES_TICKS_INVALID_PARAMS":"Le nombre de graduations ne doit pas dépasser 100.",
	"MSGDIALOG_GAUGES_INVALID_RANGE":"La valeur maximale doit être supérieure à la valeur minimale.",
	"MSGDIALOG_GAUGES_GREATER_THAN_MAX":"La valeur de seuil n'est pas comprise dans la plage allant de la valeur minimale à la valeur maximale.",
	"MSGDIALOG_GAUGES_INVALID_EXPONENT" : "Le seuil doit être une valeur numérique",
	"NONE": 'Aucun',
	"NAME_UIPREVIEW": "Activer l'aperçu de l'IU",
	"DESC_UIPREVIEW": "Sélectionnez cette option pour activer la prise en charge de l'aperçu de l'IU pour Open Services for Lifecycle Collaboration",
	"DEFAULT_STATUS": "Aucun état pour les données",
	"DEFAULT_STATUS_DESC": "Sélectionnez l'état par défaut quand aucune donnée n'est disponible",
	"MSGDIALOG_GAUGES_INVALID_NO_DATA_STATUS":"Entrez une valeur valide pour Aucun état pour les données",
	"MSGDIALOG_INVALID_MIN_MAX":"Entrez une valeur valide pour les zones Minimum et Maximum",
	"FONTSIZE":"Taille de la police",
	"DESC_FONTSIZE":"Facultatif, sélectionnez la taille de la police des libellés",
	"FONTFAMILY":"Famille de polices",
	"DESC_FONTFAMILY":"Facultatif, sélectionnez dans la liste ou entrez un nom de famille de polices valide pour les libellés",
	"COLORPICKER":"Couleur de la police",
	"DESC_COLORPICKER":"Facultatif, cliquez sur le bouton pour choisir la couleur de la police des libellés",
	"COLORPICKER_TOOLTIP":"Cliquez pour sélectionner la couleur de la police des libellés",
	"DEF_COLOR": "Couleur par défaut"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});

