/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/it/QueryDatasets", {     
	"TITLE":"Titolo",
	"DESCRIPTION":"Descrizione",
	"OK":"OK",
	"CANCEL":"Annulla",
	"SELECT_A_DATASET":"Seleziona un dataset",
	"VISUALIZATION_SETTINGS":"Impostazioni di visualizzazione",
	"SEARCH_DESC":"Immettere un termine e premere Cerca per visualizzare i dataset. Per vederli tutti, premere solo Cerca:",
	"DATASET_DESC":"Dopo la ricerca, selezionare un dataset dai risultati di ricerca riportati di seguito per continuare:",
	"SEARCH":"Cerca",
	"SHOWALL":"Mostra tutto",
	"NO_DATASETS":"Non è stato trovato alcun dataset",
	"DIVIDER_HEADING":"Provider: %0 > Origine dati: %1",
	"SELECTED_DATASET":"Dataset selezionato:",
	"CHANGE":"Modifica",
	"MAP_VISUAL_ATTRIBUTES":"Associare gli attributi di visualizzazione alle colonne del dataset:",
	"CONFIG_MANDATORY_PARAMS":"Configurare i parametri di dataset obbligatori:",
	"CONFIG_OPTIONAL_PARAMS":"Configurare i parametri di dataset facoltativi:",
	"VISUALIZATION_OPTIONS":"Opzioni di visualizzazione:",
	"REQUIRED_SETTINGS":"Impostazioni richieste",
	"OPTIONAL_SETTINGS":"Impostazioni facoltative",
	"DYNAMIC_UPDATES_YES":"Aggiornamento automatico supportato",
	"DYNAMIC_UPDATES_NO":"Nessun aggiornamento automatico",
	"VIEW_TYPE":"Tipo di dati",
	"REMOTE_YES": "Provider di dati remoto",
	"REMOTE_NO": "Provider di dati locale",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Associare almeno un attributo di visualizzazione a una colonna del dataset",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Configurare tutti i parametri di dataset obbligatori.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Configurare correttamente tutti i parametri di dataset obbligatori.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Configurare correttamente tutti i parametri di dataset facoltativi.",	
	"NONE": 'Nessuna',
	"NO_MAPPING_ATTRIBUTES": '<i>Non è stato trovato alcun attributo di visualizzazione per l\'associazione alle colonne del dataset.</i>',
	"NO_OPTIONS": '<i>Non è stata trovata alcuna opzione di visualizzazione per la configurazione.</i>',
	"FOUND": "Dataset trovati",
	"NAME_UIPREVIEW": "Abilita anteprime UI",
	"DESC_UIPREVIEW": "Se si seleziona questa opzione, verrà abilitato il supporto dell'anteprima UI per Open Services for Lifecycle Collaboration",
	"NAME_LAUNCHPAGE": "Pagina da avviare",
	"DESC_LAUNCHPAGE": "Scegliere la pagina da avviare per mostrare i dettagli elemento selezionati.",
	"MULTI_SELECT_USAGE": "Utilizzare Maiusc+Clic oppure trascinare per selezionare più voci in modo continuo. Utilizzare Ctrl+Clic per selezionare più voci in modo non continuo o per alternare la selezione.",
	"LIST_INPUT_USAGE": "Utilizzare Invio per contrassegnare la fine di un valore quando se ne immettono diversi.",
	"PRELIMINARY_DATA_FILTER": "Filtro dati preliminare",
	"DATA_FILTER_DESC": "Utilizzare l'icona 'Definisci filtro' nella tabella riportata di seguito per aggiungere un filtro dati preliminare. È possibile vedere in anteprima i dati del dataset selezionato nella tabella con il filtro applicato.",
	"CUSTOM_HELP_LABEL": "URL guida personalizzata",
	"DESC_CUSTOM_HELP": "Fornire un URL ad una pagina della guida da includere per questa guida generale del widget.",
	"HELP_TAB_USAGE" : "Utilizzo",
	"HELP_TAB_EDIT" : "Modifica",
	"HELP_TAB_GENERAL" : "Generale",
	"STRING_TRANSLATION_DIALOG" : "Proprietà traduzione stringa",
	"STRING_TRANSLATION" : "Traduzione stringa:",
	"MODULE" : "Modulo:",
	"BUNDLE_LOCATION" : "Ubicazione bundle:",
	"KEY" : "Chiave:",
	"STRING_TRANSLATION_BUTTON" : "Traduzione stringa...",
	"DISABLED" : "Disabilitato",
	"ENABLED" : "Abilitato",
	"SELECT_MODULE" : "Seleziona modulo con traduzione",
	"BUNDLE_LOCATION_HINT" : "Suggerimento: immettere l'ubicazione nel formato 'classes/com/ibm/isclite/portlet/nl/MyResource",
	"CUSTOM_PREVIEW_URL" : "URL anteprima personalizzata.",
	"DESC_CUSTOM_PREVIEW_URL" : "L'URL alla UI da visualizzare nella finestra di anteprima. L'inserimento dell'URL mostrerà un'anteprima personalizzata nel momento in cui verrà rilevato un passaggio del mouse. Sostituisce il supporto Anteprima UI.",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Titolo breve anteprima personalizzata",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Un titolo breve da utilizzare per questa anteprima.",
	"CUSTOM_PREVIEW_SIZE" : "Dimensione anteprima personalizzata",
	"DESC_CUSTOM_PREVIEW_SIZE" : "L'altezza e la larghezza predefinite della finestra di anteprima"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



