/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/nl/QueryDatasets", {     
	"TITLE":"Titel",
	"DESCRIPTION":"Beschrijving",
	"OK":"OK",
	"CANCEL":"Annuleren",
	"SELECT_A_DATASET":"Een gegevensset selecteren",
	"VISUALIZATION_SETTINGS":"Instellingen voor visualisatie",
	"SEARCH_DESC":"Voer een term in en druk op Zoeken om gegevenssets te bekijken. Om ze allemaal te zien, drukt u gewoon op Zoeken:",
	"DATASET_DESC":"Na het zoeken selecteert u een gegevensset uit het zoekresultaat hieronder om door te gaan:",
	"SEARCH":"Zoeken",
	"SHOWALL":"Alles afbeelden",
	"NO_DATASETS":"Geen gegevenssets gevonden",
	"DIVIDER_HEADING":"Provider: %0 > Gegevensbron: %1",
	"SELECTED_DATASET":"Geselecteerde gegevensset:",
	"CHANGE":"Wijzigen",
	"MAP_VISUAL_ATTRIBUTES":"Visualisatiekenmerken toewijzen aan kolommen met gegevenssets:",
	"CONFIG_MANDATORY_PARAMS":"Verplichte parameters voor gegevensset configureren:",
	"CONFIG_OPTIONAL_PARAMS":"Optionele parameters voor gegevensset configureren:",
	"VISUALIZATION_OPTIONS":"Visualisatieopties:",
	"REQUIRED_SETTINGS":"Verplichte instellingen",
	"OPTIONAL_SETTINGS":"Optionele instellingen",
	"DYNAMIC_UPDATES_YES":"Automatisch vernieuwen wordt ondersteund",
	"DYNAMIC_UPDATES_NO":"Geen automatische vernieuwing",
	"VIEW_TYPE":"Gegevenstype",
	"REMOTE_YES": "Gegevensprovider op afstand",
	"REMOTE_NO": "Lokale gegevensprovider",
	"MSGDIALOG_REQUIRED_ATTRIBUTE_MAPPING":"Wijs ten minste één visualisatiekenmerk toe aan een kolom van de gegevensset",
	"MSGDIALOG_REQUIRED_DATASET_PARAMS":"Configureer alle verplichte parameters voor de gegevensset.",
	"MSGDIALOG_REQUIRED_DATASET_INVALID_PARAMS":"Configureer alle verplichte parameters voor de gegevensset op een juiste manier.",
	"MSGDIALOG_OPTIONAL_DATASET_INVALID_PARAMS":"Configureer alle optionele parameters voor de gegevensset op een juiste manier.",	
	"NONE": 'Geen',
	"NO_MAPPING_ATTRIBUTES": '<i>Geen visualisatiekenmerk gevonden voor het toewijzen aan kolommen van gegevenssets.</i>',
	"NO_OPTIONS": '<i>Geen visualisatieoptie voor configuratie gevonden.</i>',
	"FOUND": "Gegevenssets gevonden",
	"NAME_UIPREVIEW": "UI-previews inschakelen",
	"DESC_UIPREVIEW": "Als u deze optie kiest, wordt ondersteuning voor UI-previews voor Open Services for Lifecycle Collaboration ingeschakeld",
	"NAME_LAUNCHPAGE": "Te starten pagina",
	"DESC_LAUNCHPAGE": "Kies de pagina die u wilt starten om de geselecteerde itemdetails weer te geven.",
	"MULTI_SELECT_USAGE": "Shift+Click of sleep om meerdere items ononderbroken te selecteren. Ctrl+Click om meerdere items afzonderlijk te selecteren of een selectie te verwisselen.",
	"LIST_INPUT_USAGE": "Met Enter markeert u het einde van een waarde als er meerdere worden ingevoerd.",
	"PRELIMINARY_DATA_FILTER": "Voorlopig gegevensfilter",
	"DATA_FILTER_DESC": "Met het pictogram 'Filter definiëren' kunt u in de tabel hieronder een voorlopig gegevensfilter toevoegen. U kunt gegevens uit de geselecteerde gegevensset vooraf in de tabel bekijken, met toegepast filter.",
	"CUSTOM_HELP_LABEL": "URL aangepaste Help",
	"DESC_CUSTOM_HELP": "Geef de URL op van de Help-pagina die moet worden opgenomen in de algemene Help van deze widget.",
	"HELP_TAB_USAGE" : "Gebruik",
	"HELP_TAB_EDIT" : "Bewerken",
	"HELP_TAB_GENERAL" : "Algemeen",
	"STRING_TRANSLATION_DIALOG" : "Eigenschappen voor reeksconversie",
	"STRING_TRANSLATION" : "Reeksconversie:",
	"MODULE" : "Module:",
	"BUNDLE_LOCATION" : "Bundellocatie:",
	"KEY" : "Sleutel:",
	"STRING_TRANSLATION_BUTTON" : "Reeksconversie...",
	"DISABLED" : "Uitgeschakeld",
	"ENABLED" : "Ingeschakeld",
	"SELECT_MODULE" : "Selecteer module met conversie",
	"BUNDLE_LOCATION_HINT" : "Tip: Geef een locatie in de indeling: 'classes/com/ibm/isclite/portlet/nl/MijnResource'",
	"CUSTOM_PREVIEW_URL" : "Aangepaste URL voor preview.",
	"DESC_CUSTOM_PREVIEW_URL" : "URL naar de UI die in het previewvenster wordt afgebeeld. Een item hier zorgt ervoor dat een aangepaste preview wordt afgebeeld als de muiscursor erop gedetecteerd wordt. Dit vervangt de preview-ondersteuning van de UI. ",
	"CUSTOM_PREVIEW_SHORTTITLE" : "Korte titel voor aangepaste preview",
	"DESC_CUSTOM_PREVIEW_SHORTTITLE" : "Een korte titel die voor deze preview wordt gebruikt.",
	"CUSTOM_PREVIEW_SIZE" : "Aangepaste grootte voor preview.",
	"DESC_CUSTOM_PREVIEW_SIZE" : "De standaardhoogte en -breedte van het previewvenster"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});



