/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/sl/MapOptions", {     
	//******************************************************************************
	// English is default language & fallback when a specific locale is not available  
	//******************************************************************************
	"MAP_CENTER": "Map Center",
	"MAP_CENTER_DESC": "The default center of the map",
	"MAP_CENTER_POI": "Map Center Point of Interest",
    "MAP_CENTER_POI_DESC": "A Point of Interest that specifies the default map center",
    "MAP_CENTER_EXAMPLE_DESC": "Move the map to set the values or set them manually",
	"MAP_CENTER_LAT_ID":"Map Center (Latitude)", 
	"MAP_CENTER_LON_ID":"Map Center (Longitude)",
	"MAP_CENTER_ZOOM_ID":"Map Center (Zoom Level)",
	"MAP_CENTER_LAT_DESC":"The default center of the map latitude coordinate.",
	"MAP_CENTER_LON_DESC":"The default center of the map longitude coordinate.",
	"MAP_CENTER_ZOOM_DESC":"The default center of the map zoom level.",
	"MAP_SERVER_ID":"Map Service",
	"MAP_SERVER_DESC":"Mapping Layer Service",
	"MAP_SERVER_APIKEY_ID":"Mapping Service API Key",
	"MAP_SERVER_APIKEY_DESC":"API key used for Google or Bing mapping service",
	"MAP_SERVER_LOCALURL_ID":"Local URL",
	"MAP_SERVER_LOCALURL_DESC":"geoJSON data for local mapping service",
	"TOOLTIP_MISSING_DATASET":"No dataset defined",
	"TOOLTIP_WAITING":"Please Wait",
	"TOOLTIP_FINISHED":"Finished",
	"TOOLTIP_REQ_FAILED":"Error. Request failed",
	"MAP_MARKER_LAT": "Map Marker Latitude",
	"MAP_MARKER_LAT_DESC": "The latitude that the map marker should be placed at",
	"MAP_MARKER_LON": "Map Marker Longitude",
	"MAP_MARKER_LON_DESC": "The longitude that the map marker should be placed at",
	"MAP_MARKER_STATUS": "Map Marker Status",
	"MAP_MARKER_STATUS_DESC": "The status displayed by the map marker",
	"MAP_MARKER_TOOLTIP": "Map Marker Tooltip",
	"MAP_MARKER_TOOLTIP_DESC": "The tooltip displayed by the map marker",
	"MAP_MARKER_MIN_ZOOM": "Map Marker Minimum Zoom",
	"MAP_MARKER_MIN_ZOOM_DESC": "The lowest zoom level that the map marker should be displayed at",
	"MAP_MARKER_MAX_ZOOM": "Map Marker Maximum Zoom",
	"MAP_MARKER_MAX_ZOOM_DESC": "The greatest zoom level that the map marker should be displayed at",	
	"MAP_MARKER_ZOOM_TO": "Map Marker Zoom To",
	"MAP_MARKER_ZOOM_TO_DESC": "The default zoom level for the map marker",
	"MAP_MARKER_LABEL": "Map Marker Label",
	"MAP_MARKER_LABEL_DESC": "The label displayed by the map marker",	
	"MAP_MARKER_IMAGE": "Map Marker Image",
    "MAP_MARKER_IMAGE_DESC": "The image displayed for the map marker", 
    "ENTER_KEY": "Please enter a valid API Key",
    "INVALID_KEY": "Specified API key is not valid",
    "ENTER_A_LOCATION": "Enter a Location",
	"ADVANCED": "Advanced",
	"LOCAL":"Local",
	"GOOGLE":"Google",
	"OSM": "OpenStreetMap",
	"BING": "Bing",
	"TIME_ZONES": "Time Zones",
	"MAJOR_ROADS": "Global Major Roads",
	"ROADS_NORTH_AMERICA": "North American Roads",
	"COASTLINE": "Coastlines",
	"UNITED_STATES": "United States",
    "COUNTRIES": "Countries",
	"COUNTRIES_DETAILED": "Countries - Detailed",
	"STATES_PROVINCES": "States and Provinces",
	"LAND": "Land",
	"LAND": "Land - Detailed"
	//******************************************************************************
	// Define provided translations  
	//******************************************************************************
});

