/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
define("dojoe/ssd/quickedit/nls/zh-tw/GaugeOptions", {     
	"TOPLABEL":"量規上方的標籤",
	"LEFTLABEL":"位於前沿的標籤",
	"INFORMATIONAL":"參考資訊",
	"NORMAL":"正常",
	"MINOR":"次要",
	"MAJOR":"主要",
	"CRITICAL":"重要",
	"FATAL":"嚴重",
	"UNKNOWN":"不明",
	"MINVALUE":"最小值",
	"MAXVALUE":"最大值",
	"MAJORTICKSSEPARATION":"主要刻度分隔",
	"MINORTICKSSEPARATION":"次要刻度分隔",
	"UNIT":"單位",
	"SHOWTHRESHOLDSTRIP":"顯示臨界值分段",
	"DESC_TOPLABEL":"選用項目，從清單中選取內容以在任意自訂標籤中顯示其值或類型",
	"DESC_LEFTLABEL":"選用項目，從清單中選取內容以在任意自訂標籤中顯示其值或類型",
	"DESC_INFORMATIONAL":"指出「參考資訊狀態」開始的臨界值",
	"DESC_NORMAL": "指出「正常狀態」開始的臨界值",
	"DESC_MINOR":"指出「次要警告狀態」開始的臨界值",
	"DESC_MAJOR":"指出「主要警告狀態」開始的臨界值",
	"DESC_CRITICAL":"指出「重要狀態」開始的臨界值",
	"DESC_FATAL":"指出「嚴重狀態」開始的臨界值",
	"DESC_MINVALUE":"量規可以代表的最小值。 輸入數值，或從下拉清單中選取內容",
	"DESC_MAXVALUE":"量規可以代表的最大值。 輸入數值，或從下拉清單中選取內容。",
	"DESC_MAJORTICKSSEPARATION":"量規上每一個主要刻度（主要分級）之間的距離",
	"DESC_MINORTICKSSEPARATION":"量規上每一個次要刻度（次要分級）之間的距離",
	"DESC_UNIT":"輸入量規的測量",
	"DESC_SHOWTHRESHOLDSTRIP":"停用此項並不會在量規上顯示臨界值範圍",
	"VALUE":"值",
	"DESC_VALUE":"預期為數值/狀態",
	"MSGDIALOG_GAUGES_TICKS_INVALID_PARAMS":"請將刻度數保持在 100 以內。",
	"MSGDIALOG_GAUGES_INVALID_RANGE":"最大值應大於最小值。",
	"MSGDIALOG_GAUGES_GREATER_THAN_MAX":"臨界值不在下限和上限的範圍內",
	"MSGDIALOG_GAUGES_INVALID_EXPONENT" : "臨界值應該為數字",
	"NONE": '無',
	"NAME_UIPREVIEW": "啟用 UI 預覽",
	"DESC_UIPREVIEW": "選取此項將支援 Open Services for Lifecycle Collaboration 的「UI 預覽」",
	"DEFAULT_STATUS": "無資料狀態",
	"DEFAULT_STATUS_DESC": "當沒有資料可用時，選取預設狀態。",
	"MSGDIALOG_GAUGES_INVALID_NO_DATA_STATUS":"請輸入「無資料狀態」的有效值",
	"MSGDIALOG_INVALID_MIN_MAX":"請輸入「最小值」和「最大值」欄位的有效值",
	"FONTSIZE":"字型大小",
	"DESC_FONTSIZE":"選用項目，選取標籤的字型大小",
	"FONTFAMILY":"字型系列",
	"DESC_FONTFAMILY":"選用項目，從清單中選取或鍵入標籤的有效字型系列名稱",
	"COLORPICKER":"字型顏色",
	"DESC_COLORPICKER":"選用項目，按一下按鈕以選擇標籤的字型顏色",
	"COLORPICKER_TOOLTIP":"按一下以選取標籤的字型顏色",
	"DEF_COLOR": "預設顏色"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});

