/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
/**
 * This particular class has methods that will be used to persist data about the
 * time selected. Currently the code uses cookies for persistence. This would
 * need to be changed in the future.
 */
define("dojoe/timeselector/Persister", [ "dojo/_base/declare", "dojo/cookie" ], function(declare, cookie) {
	return declare("dojoe.timeselector.Persister", null, {
		constructor : function() {
			//console.log("yippee i am here");
		},

		setCookie : function(cookieName, value) {
			cookie(cookieName, value, {
				expires : 1
			});
		},

		getCookie : function(cookieName) {
			return cookie(cookieName);
		}
	});
});
