// wrapped by build app
define("dojoe/treetable/filter/_SortLayer", ["dijit","dojo","dojox","dojo/require!dojoe/treetable/filter/_StoreLayer"], function(dijit,dojo,dojox){
/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
/**
 * @author shakeel
 */
dojo.provide("dojoe.treetable.filter._SortLayer");

dojo.require("dojoe.treetable.filter._StoreLayer");
 
dojo.declare("dojoe.treetable.filter._SortLayer",
	dojox.grid.enhanced.plugins._StoreLayer,
{
	constructor: function(){
		this._sortInfo = [];
	},
	/*name: function(){
		return "sort";
	},*/
	sortColumns: function(sortInfo){
		if(sortInfo === undefined){
			return this._sortInfo;
		}
		this._sortInfo = dojo.isArray(sortInfo) ? sortInfo : [];
	},
	_fetch: function(userRequest){
		//If user has provided some sort info, they'll have higher priorities.
		userRequest.sort = userRequest.sort || [];
		dojo.forEach(this._sortInfo, function(info){
			if(!dojo.some(userRequest.sort, function(userSortInfo){
				return userSortInfo.attribute == info.attribute;
			})){
				userRequest.sort.push(info);
			}
		});
		return dojo.hitch(this._store, this._originFetch)(userRequest);
	}
});

});
