/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/
define("ibm/tivoli/tip/navwidget/nls/hu/resources", {      
   "SEARCH_TEXT":"Keresés",
   "SAVE_TEXT":"Egyéni beállítások mentése",
   "PRINT_TEXT":"Nyomtatás",
   "SELECT_TEXT":"Kijelölés",
   "PAN_TEXT":"Pásztázás",
   "ZOOM_SELECT_TEXT":"Nagyítás kiválasztása",
   "ZOOM_IN_TEXT":"Nagyítás",
   "ZOOM_OUT_TEXT":"Kicsinyítés",
   "FIT_CONTENTS_TEXT":"Legjobb kitöltés",
   "REFRESH_TEXT":"Frissítés",
   "TOGGLE_LAYOUT_TEXT":"Elrendezésváltás",
   "TREE_LAYOUT":"Fa",
   "HIERARCHICAL_LAYOUT":"Hierarchikus",
   "FORCE_DIRECTED_LAYOUT":"Force Directed",
   "GRID_LAYOUT":"Rács",
   "SHORT_LINK_LAYOUT":"Rövid hivatkozás",
   "LONG_LINK_LAYOUT":"Hosszú hivatkozás",
   "CUSTOM":"Egyéni",
   "SAVE":"Egyéni beállítások mentése",
   "CANCEL":"Mégse",
   "RESTORE_DEFAULTS":"Alapértékek visszaállítása",
   "LAYOUT_MODE":"Elrendezési üzemmód:",
   "FLOW_DIRECTION":"Folyam iránya:",
   "LINK_STYLE":"Globális hivatkozásstílus:",
   "CONNECTOR_STYLE":"Kapcsolatstílus:",
   "GLOBAL_ALIGNMENT":"Globális igazítás:",
   "LEVEL_ALIGNMENT":"Szintigazítás:",	
   "LEVEL_JUSTIFICATION":"Szintigazítás:",
   "LEVELING_STRATEGY":"Szintképzési stratégia:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Globális vízszintes igazítás:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Globális függőleges igazítás:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Csomópontok maximális száma soronként vagy oszloponként:",
   "PREFERRED_LINKS_LENGTH":"Előnyben részesített hivatkozáshossz:",
   "LINK_STYLE":"Hivatkozásstílus:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Mozgatások megengedett maximális száma lépésenként:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Lépések megengedett száma:",
   "CONVERGENCE_THRESHOLD":"Konvergencia küszöbérték:",
   "GLOBAL_LINK_STYLE":"Globális hivatkozásstílus:",
   "GLOBAL_SELF_LINK_STYLE":"Globális önhivatkozás-stílus:",
   "GLOBAL_CONNECTOR_STYLE":"Globális kapcsolatstílus:",
   "LINK_OFFSET":"Hivatkozások eltolása:",
   "MIN_FINAL_SEGMENT_LENGTH":"Végső szegmensek minimális hossza:",
   "VERTICAL_MIN_OFFSET":"Minimális függőleges eltolás:",
   "HORIZONTAL_MIN_OFFSET":"Minimális vízszintes eltolás:",
   "ASPECT_RATIO":"Oldalarány:",
   "ALGORITHM":"Algoritmus:",
   "GENERAL":"Általános",
   "PROPERTIES":"Tulajdonságok",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topológia nézet",
   "RESOURCE_VIEW":"Erőforrás nézet",
   "RELATIONSHIP_VIEW":"Viszony nézet",
   "LINK_VIEW":"Hivatkozás nézet",
   "GET_ADOBE_FLASH_PLAYER":"Adobe Flash lejátszó beszerzése",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"A tartalom megtekintéséhez győződjön meg róla, hogy a rendszer megfelel a <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>rendszerkövetelményeknek</a>, valamint hogy telepítve van az Adobe&reg; Flash&reg; Player ${version} vagy újabb változata.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Nincs",
   "ITEM_REMOVED_MESSAGE":"Az elem el lett távolítva az adathalmazból.",
   "LINK_REMOVED_MESSAGE":"A hivatkozás el lett távolítva az adathalmazból.",
   "RELATIONSHIP_REMOVED_MESSAGE":"A viszony el lett távolítva az adathalmazból.",
   "ACTIONS":"Műveletek",
   "PRINT_AS_BITMAP":"Nyomtatás bitképként:",	   
   "PAGE_COUNT":"A szélességbe vagy magasságba eső oldalak száma:",	 
   "PAGE_COUNT_MAX":"Nyomtatott oldalak maximális száma:",	  
   "PAGE_MARGIN":"Oldalmargó:",
   "TYPE":"Típus",
   "SOURCEITEM":"Ettől:",
   "TARGETITEM":"Eddig:",
   "ITEM1":"1. elem",
   "ITEM2":"2. elem",
   "DATASET1":"1. adathalmaz",
   "DATASET2":"2. adathalmaz",
   "LOADING":"Betöltés",
   "RESULTS_CLICK_TO_SELECT":"Találatok - A kiválasztáshoz kattintson",
   "RESULTS":"Találatok",
   "NO_RESULTS_FOUND":"Nincsenek találatok",
   "CENTER_IN_VIEW":"Nézet középre igazítása",
   "HIGHLIGHT":"Kiemelés",
   "CLEAR_SEARCH":"Keresés törlése",
   "DEPTH":"Mélység",
   "LAYOUT":"Elrendezés",
   "ACTIONS":"Műveletek",
   "SAVE_CANVAS_CONTEXT":"Egyéni beállítások mentése",
   "SAVE_CUSTOMIZATION_QUESTION":"Biztosan menti az összes egyéni beállítást?",
   "TOGGLE_VIEW":"Nézetváltás",
   "ALTERNATING_RADIAL":"váltakozó sugár",
   "AUTOMATIC":"automatikus",
   "BORDER_CENTER":"középpont keretezése",
   "BOTTOM":"alulra",
   "CENTER":"középre",
   "CENTERED":"középre igazított",
   "DIRECT":"közvetlen",
   "EAST":"kelet",
   "EVENLY_SPACED":"egyenközű",
   "FAST_MULTILEVEL":"gyors többszintű",
   "FIXED_OFFSET":"rögzített eltolás",
   "FREE":"szabad",
   "HIGHER_LEVELS":"magasabb szintek",
   "INCREMENTAL":"növekményes",
   "LEFT":"bal",
   "LEVEL":"szint",
   "LOWER_LEVELS":"alacsonyabb szintek",
   "MIXED":"vegyes",
   "NO_RESHAPE":"nincs átalakítás",
   "NON_INCREMENTAL":"nem növekményes",
   "NORTH":"észak",
   "OPTIMAL":"optimális",
   "ORTHOGONAL":"derékszögű",
   "POLYLINE":"törtvonalas",
   "RADIAL":"sugaras",
   "RIGHT":"jobb",
   "SEMI_OPTIMAL":"félig optimális",
   "SOUTH":"dél",
   "SPREAD_OUT":"kiterjesztés",
   "STRAIGHT":"egyenes",
   "THREE_BENDS_ORTHOGONAL":"három derékszög",
   "TILE_TO_COLUMNS":"mozaik elrendezés oszlopokba",
   "TILE_TO_GRID_FIXED_HEIGHT":"mozaik elrendezés rögzített magasságú rácsba",
   "TILE_TO_GRID_FIXED_WIDTH":"mozaik elrendezés rögzített szélességű rácsba",
   "TILE_TO_ROWS":"mozaik elrendezés sorokba",
   "TIP_LEAVES_OVER":"levelek döntése",
   "TIP_OVER_BOTH_SIDES":"döntés mindkét oldalon",
   "TIP_OVER_EAST_WEST":"döntés keletre nyugatra",
   "TIP_OVER_WEST":"döntés nyugatra",
   "TIP_OVER":"döntés",
   "TIP_ROOTS_AND_LEAVES_OVER":"gyökerek és levelek döntése",
   "TIP_ROOTS_OVER":"gyökerek döntése",
   "TOP":"teteje",
   "TWO_BENDS_ORTHOGONAL":"két derékszög",
   "WEST":"nyugat",
   "EXPORT":"Exportálás",
   "EXPORT_IMAGE_DIALOG_TITLE":"Exportálás képként",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Szeretné képként exportálni a diagramot? Alább válassza ki a kívánt formátumot.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Összetett keresés",
   "RESOURCES_COUNT": "Erőforrások: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Viszonyok: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Szűrt: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Kiválasztott: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Mind",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Elrendezés személyre szabása: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Hiba",
   "PENDING":"Függőben lévő",
   "CLOSE":"Bezárás"
//65433: lv locale with test data for TVT needs to be disabled
//"lv": true,
});

