// wrapped by build app
define("ibm/tivoli/tip/navwidget/properties/dijit/PropertiesNotebook", ["dijit","dojo","dojox","dojo/i18n!ibm/tivoli/tip/navwidget/nls/resources","dojo/require!dijit/dijit,dijit/layout/TabContainer,dijit/layout/ContentPane,ibm/tivoli/navmodel/Trace,ibm/tivoli/tip/navwidget/dijit/NavWidgetObjectPluggableView,ibm/tivoli/tip/navwidget/properties/PropertyRenderer,ibm/tivoli/tip/navwidget/dijit/NavWidgetPluggableView,ibm/tivoli/tip/navwidget/dijit/NavWidgetTabContainerObjectPluggableView"], function(dijit,dojo,dojox){
/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* Tivoli Widget Library
*
* (C) Copyright IBM Corp. 2014.  All Rights Reserved.
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
************************************************************ {COPYRIGHT-END} **/
/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * “Restricted Materials of IBM”
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide("ibm.tivoli.tip.navwidget.properties.dijit.PropertiesNotebook");

dojo.require("dijit.dijit");
dojo.require("dijit.layout.TabContainer");
dojo.require("dijit.layout.ContentPane");
// Included by base class    dojo.require("ibm.tivoli.tip.dijit.BusyPane");
dojo.require("ibm.tivoli.navmodel.Trace");
// 41517 remove dojo.require("dojox.data.dom");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetObjectPluggableView");
dojo.require("ibm.tivoli.tip.navwidget.properties.PropertyRenderer");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetPluggableView");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetTabContainerObjectPluggableView");
dojo.requireLocalization("ibm.tivoli.tip.navwidget", "resources");


ibm.tivoli.tip.navwidget.properties.dijit.PropertiesNotebook._trace = new ibm.tivoli.navmodel.Trace("ibm.tivoli.tip.navwidget.properties.dijit.PropertiesNotebook");




dojo.declare("ibm.tivoli.tip.navwidget.properties.dijit.PropertiesNotebook",
		[ibm.tivoli.tip.navwidget.dijit.NavWidgetTabContainerObjectPluggableView],
    
	{		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
	
		//*************************** 
		// "Private"
		//***************************	
	
		// _trace: [private] ibm.tivoli.navmodel.Trace
		//		Utility for trace and logging
	    _trace: ibm.tivoli.tip.navwidget.properties.dijit.PropertiesNotebook._trace,
		
	    //_DEFAULT_WIDGET_DEF_INFO: [private const] Object
	    //		Coming soon
	    _DEFAULT_WIDGET_DEF_INFO: {
			className: "ibm.tivoli.navmodel.NotebookWidgetDef",
			baseUrl: "/ibm/tivoli/rest",
	    	provider: "any",
	    	datasource: "any",
	    	widget: "notebook",
	    	definition: "DefaultNotebook"
		},
		
		constructor: function () {		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon

		},

		postCreate: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			
			/*
			 * 61856
			 * TVT: Properties Notebook with tab orientation set to "left-h"
			 * not working as expected in "Arabic" and "Herbew" locale
			 */
			var dir = dojo.attr(dojo.body(), "dir");
			if (dir && dir.toLowerCase() == "rtl" && this.tabPosition == 'left-h') {
				// TODO: Change the hard-coded "left-h" from server-side.
				this.tabPosition = "right-h";
			}
			
			dojo.addClass(this.domNode, 'propertiesNotebook');
			
			//Call superclass
			this.inherited(arguments);
		},
	
		//***********************************************************
		// override createWigetDefinition
		//***********************************************************
		_createWidgetDefinition: function(){		
			//Call super class which will load widget def
			this.inherited(arguments);
			
			//Look at widget def for attributes we need
			if (this.widgetDefinition) {
				//now set tab orientation 
				this.tabPosition = this.widgetDefinition.getTabOrientation();
			}
		},
		
		_getDefaultWidgetDefInfo: function(){
			return this._DEFAULT_WIDGET_DEF_INFO;
		},
		
		startup: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			this.inherited(arguments);	
			
		},
			
	
		destroy: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
            this.inherited(arguments);
	
            
		}		
		
	
});
});
