/*
 * Licensed Materials - Property of IBM
 *
 * OCO Source Materials
 *
 * (C) Copyright IBM Corp. 2012, 2013 All Rights Reserved
 *
 * The source code for this program is not published or other-
 * wise divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 */
define("ibm/usmi/statuspod/AlertStatusPodMenuItem", [
    "dojo/_base/declare",
    "./StatusPodMenuItem",
    "dojo/_base/connect",
    "./Constants"
], function(declare, StatusPodMenuItem, connect, Constants) {
    return declare([ StatusPodMenuItem
    ], {
        // summary:
        //      menu item for alert status pod menu

        onClick: function(/*Event*/) {
            // summary:
            //      click function to launch the active alerts page for the target system
            window.launchNextGenPage("workAreaDijit=ibm/usmi/widgets/WorkArea&sourceToken=" + this.objectId
                    + "&selector=details&taskSelection=ibm/usmi/activealerts/ActiveAlerts");
            connect.publish(Constants.TOPIC_CLOSE_ALERTS_DIALOG);

        }
    });
});
