/*
 * Licensed Materials - Property of IBM
 *
 * OCO Source Materials
 *
 * (C) Copyright IBM Corp. 2012, 2013 All Rights Reserved
 *
 * The source code for this program is not published or other-
 * wise divested of its trade secrets, irrespective of what has
 * been deposited with the U.S. Copyright Office.
 */
define("ibm/usmi/statuspod/Constants", {
    updateJobsLabel: "/ibm/usmi/statuspod/updateJobsLabel",
    STATUS_CLASS_ERROR: "status-msgs-icon-error",
    STATUS_CLASS_WARNING: "status-msgs-icon-warning",
    STATUS_CLASS_NORMAL: "status-msgs-icon-confirmation",
    STATUS_CLASS_UNKNOWN: "status-msgs-icon-unknown",
    ERROR_JOB_ID: 0,
    ATIVE_JOB_ID: 1,
    COMPLETED_JOB_ID: 2,
    SCHEDULED_JOB_ID: 3,
    JOB_CATEGORY_COUNT_ID: "JobCategroyCounterNodeId",
    TOPIC_CLOSE_ALERTS_DIALOG: "/ibm/usmi/statuspod/alerts/closeDialog",
    TOPIC_CLOSE_JOBS_DIALOG: "/ibm/usmi/statuspod/jobs/closeDialog",
    PERSISTENCE_ALERTS_PROBLEMS_ID: "ibm.usmi.statuspod.AlertStatusPod.contents.problems",
    PERSISTENCE_ALERTS_NONCOMPLIANCE_ID: "ibm.usmi.statuspod.AlertStatusPod.contents.noncompliances",
    PERSISTENCE_ALERTS_TOTALCOUNT: "ibm.usmi.statuspod.AlertStatusPod.contents.totalCount",
    RERESH_DELAY: 5000,
    LONG_RERESH_THRESHOLD: 3,
    LONG_RERESH_DELAY: 15000,
    TOPIC_UNBLOCKEVENTS: "/ibm/usmi/statuspod/jobs/unblockEvents"
});
