require({cache:{
'url:idx/form/mobileTemplates/Select.html':"<div id=\"widget_${id}\" class=\"dijitInline dijitReset dijitLeft idxComposite\" dojoAttachPoint=\"_popupStateNode\"\r\n\t><div class=\"idxLabel dijitInline dijitHidden\" dojoAttachPoint=\"labelWrap\"\r\n\t\t><span class=\"idxRequiredIcon\">*&nbsp</span\r\n\t\t><label dojoAttachPoint=\"compLabelNode\"></label\r\n\t></div\r\n\t><div class=\"dijitInline\" style=\"position:relative\" dojoAttachPoint=\"fieldWrap\"\r\n\t\t><table class=\"dijit dijitReset dijitInline dijitLeft\" dojoAttachPoint=\"_aroundNode,_buttonNode,tableNode,focusNode,stateNode,oneuiBaseNode\" cellspacing='0' cellpadding='0' role=\"listbox\" aria-haspopup=\"true\"\r\n\t\t\t><tbody role=\"presentation\"\r\n\t\t\t\t><tr role=\"presentation\"\r\n\t\t\t\t\t><td class=\"dijitReset dijitStretch dijitButtonContents dijitButtonNode\" role=\"presentation\"\r\n\t\t\t\t\t\t><span class=\"dijitReset dijitInline dijitButtonText\" dojoAttachPoint=\"containerNode\"></span\r\n\t\t\t\t\t\t><input type=\"hidden\" ${!nameAttrSetting}  dojoAttachPoint=\"valueNode\" value=\"${value}\" aria-hidden=\"true\"/\r\n\t\t\t\t\t></td\r\n\t\t\t\t\t><td class=\"dijitReset dijitRight dijitButtonNode dijitArrowButton dijitDownArrowButton\" dojoAttachPoint=\"titleNode\" role=\"presentation\"\r\n\t\t\t\t\t\t><div class=\"dijitReset dijitArrowButtonInner\" role=\"presentation\"></div\r\n\t\t\t\t\t\t><div class=\"dijitReset dijitArrowButtonChar\" role=\"presentation\">&#9660;</div\r\n\t\t\t\t\t></td\r\n\t\t\t\t></tr\r\n\t\t\t></tbody\r\n\t\t></table\r\n\t\t><div class='dijitReset idxValidationContainer dijitInline'\r\n\t\t\t><div class=\"idxValidationIcon dijitInline\"\r\n\t\t\t\t><input class=\"dijitReset dijitInputField idxValidationInner\" value=\"&#935;\" type=\"text\" tabIndex=\"-1\" readonly=\"readonly\" role=\"presentation\"/\r\n\t\t\t></div><span dojoattachpoint=\"validationMessage\"></span\r\n\t\t></div\r\n\t></div\r\n\t><div class=\"idxUnit dijitInline dijitHidden\" dojoAttachPoint=\"compUnitNode\"\r\n\t></div\r\n\t><div id=\"${id}_overlay\" class=\"idxMobileSelect\" data-dojo-type=\"dojox.mobile.Overlay\" dojoAttachPoint=\"selectOverlay\"\r\n\t\t><div dojoAttachPoint=\"placeHolderNode\" style=\"height:0px;\" ></div\r\n\t\t><h1 data-dojo-type=\"dojox.mobile.Heading\" dojoAttachPoint=\"header\" \r\n\t\t\t><span data-dojo-attach-point=\"closeButtonNode\" class=\"mblSelectCloseButton\" dojoAttachEvent=\"onClick:onCloseButtonClick\" role=\"button\" aria-label=\"Close\" ></span\r\n\t\t></h1\r\n\t\t><div data-dojo-type=\"dojox.mobile.ScrollableView\" height=\"auto\" dojoAttachPoint=\"scrollableView\"\r\n\t\t\t><ul dojoAttachPoint=\"roundRectList\" data-dojo-type=\"dojox.mobile.EdgeToEdgeList\" select=\"single\" dojoAttachEvent=\"onCheckStateChanged:onCheckStateChanged\"\r\n\t\t\t></ul\r\n\t\t></div\r\n\t></div\r\n></div>\r\n"}});
/*
 * Licensed Materials - Property of IBM
 * (C) Copyright IBM Corp. 2010, 2012 All Rights Reserved
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
define("idx/form/plugins/phone/SelectPlugin", [
	"dojo/_base/declare",
	"dojo/_base/array",
	"dojo/_base/event",
	"dojo/_base/window",
	"dojo/_base/lang",
	"dojo/dom-class",
	"dojo/dom-style",
	"dojo/dom-attr",
	"dojo/dom-geometry",
	"dojo/keys",
	"dojo/query",
	"dojo/touch",
	"dijit/_WidgetsInTemplateMixin",
	"dojox/mobile/Overlay",
	"dojox/mobile/Heading",
	"dojox/mobile/ToolBarButton",
	"dojox/mobile/ScrollableView",
	"dojox/mobile/ListItem",
	"dojox/mobile/EdgeToEdgeList",
	"dojo/text!../../mobileTemplates/Select.html"
], function(declare, array, event, win, lang, domClass, domStyle, 
			domAttr, domGeometry, keys, query, touch, _WidgetsInTemplateMixin,
			Opener, Heading, ToolBarButton,	ScrollableView, ListItem,EdgeToEdgeList, template){

		return declare(_WidgetsInTemplateMixin, {
			baseClass: "idxMobileSelect",
			/**
			 * 
			 */
			templateString: template,
			/**
			 * append the overlay node to win.body
			 */
			isBodyOverlay: true,
			/**
			 * remove the refocus on mobile
			 */
			refocus: function() {
				return;
			},
			
			/**
			 * Not Need on Mobile Platform
			 */
			closeDropDown: function(){},
			/**
			 * Calculate the Overlay height according to the document height and the content height
			 * Change the hook funciton from openDropDown to _onDropDownMouseDown
			 */
			_onDropDownMouseDown: function(scope){
				
				var baseNodeContentBox = domGeometry.getContentBox(scope.oneuiBaseNode),
					openerPad = domGeometry.getPadExtents(scope.selectOverlay.domNode);
				//
				// Set the Height of Overlay due to the content and the screen height
				//
				domStyle.set(scope.placeHolderNode , "width", baseNodeContentBox.w - openerPad.l - openerPad.r + "px");
				var maxHeight = document.documentElement.clientHeight / 2,
					scrollContentBox = domGeometry.getContentBox(scope.roundRectList.domNode),
					headerContentBox = domGeometry.getContentBox(scope.header.domNode);
					
				if ( maxHeight < headerContentBox.h + scrollContentBox.h ) {
					domStyle.set(scope.selectOverlay.domNode, "height", maxHeight + "px");
				}
				else{
					domStyle.set(scope.selectOverlay.domNode, "height", headerContentBox.h + scrollContentBox.h + "px");
				}
				scope.selectOverlay.show(scope.oneuiBaseNode, ['above-centered','below-centered','after','before']);
			},
			/**
			 * 
			 * @param {Object} item
			 * @param {Object} checked
			 */
			onCheckStateChanged: function(scope, item, checked){
				if (checked){
					scope.set("value", item.value);
				}
			},
			/**
			 * 
			 */
			onCloseButtonClick: function(scope){
				scope.selectOverlay.hide(true);
			},
			/**
			 * The dropDown property should be set to null on mobile platform
			 * insteadly, use the dojox.mobile.EdgeToEdgeList
			 */
			_createDropDown: function(scope){
				var roundRectList = scope.roundRectList;
				for (var iIndex = 0; iIndex < scope.options.length; iIndex++){
					roundRectList.addChild(
						new ListItem({label: scope.options[iIndex].label, value:scope.options[iIndex].value, checked:scope.options[iIndex].selected})
					);
				}				
				// In phone platform, the dropDown property is set to null.
				// move this node to win.body
				if (this.isBodyOverlay)
					scope.selectOverlay.placeAt(win.body());
				return null;
			},
			/**
			 * 
			 * @param {Object} message
			 */
			displayMessage: function(scope, message){
				if (message) {
					scope.validationMessage.innerHTML = message;
				}
			},
			/**
			 * 
			 * @param {Object} helpText
			 */
			_setHelpAttr: function(scope, helpText){
				scope._set("help", helpText);
				if(scope.helpContainer){
					domStyle.set(scope.helpContainer, "display", helpText ? "block": "none");
					scope.helpMessage.innerHTML = helpText;
				}
			}
		});
});
